<!doctype html>
<html lang="en">
<meta http-equiv="content-type" content="text/html;charset=UTF-8" />
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- CSRF Token -->
    <meta name="csrf-token" content="1OTAKCNfUdHLzgJcCrh132XocRn8FHkDVkyCAmko">
    <meta name="keywords" content="Horizon Finance Service , Online Banking" />
    <meta name="description" content="" />

    <title>Horizon Finance Service</title>

    <!-- Favicon-->
    <link rel="icon" type="image/png" href="public/uploads/media/file_1722847126.png" />
    <!-- bootstrap.min css -->
    <!-- <link rel="stylesheet" href="https://horizonfinanceservice.com/public/theme/plugins/bootstrap/css/bootstrap.min.css"> -->
    <!-- Icon Font Css -->
    <link rel="stylesheet" href="public/theme/plugins/icofont/icofont.min.css">
    <!-- Slick Slider  CSS -->
    <link rel="stylesheet" href="public/theme/plugins/slick-carousel/slick/slick.css">
    <link rel="stylesheet" href="public/theme/plugins/slick-carousel/slick/slick-theme.css">

    <!-- Main Stylesheet -->
    <!-- <link rel="stylesheet" href="https://horizonfinanceservice.com/public/theme/css/style.css"> -->

    <!--- Custom CSS Code --->
    <style type="text/css">
        {
            ! ! xss_clean(get_option('custom_css')) ! !
        }
    </style>

    <!-- ======================== -->
    <!-- ======================== -->
    <!-- ======================== -->
    <!-- ======================== -->
    <!-- CSS here -->
    <link rel="stylesheet" href="public/cff/css/bootstrap.min.css" />
    <link rel="stylesheet" href="public/cff/css/LineIcons.2.0.css" />
    <link rel="stylesheet" href="public/cff/css/font-awesome.min.css" />
    <link rel="stylesheet" href="public/cff/fonts/flaticon.css" />
    <link rel="stylesheet" href="public/cff/css/animate.css" />
    <link rel="stylesheet" href="public/cff/css/tiny-slider.css" />
    <link rel="stylesheet" href="public/cff/css/glightbox.min.css" />
    <link rel="stylesheet" href="public/cff/css/typography.html" />
    <link rel="stylesheet" href="public/cff/style.css" />

    <!--[if lte IE 9]>
      <p class="browserupgrade">
        You are using an <strong>outdated</strong> browser. Please <a href="https://browsehappy.com/">upgrade your browser</a> to improve your experience and security.
      </p>
    <![endif]-->

    <!-- ======================== -->
    <!-- ======================== -->
    <!-- ======================== -->
    
  
</head>

<body>
    <!-- Preloader Start-->
    <div id="preloader">
        <div class="iddrak-load"></div>
    </div>
    <!-- Preloader End-->

    <!-- Header Start -->
    <header class="header navbar-area">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-12">
                    <div class="nav-inner">
                        <!-- Start Navbar -->
                        <nav class="navbar navbar-expand-lg">
                            <a class="navbar-brand style3" href="index.php">
                                                                <img src="public/uploads/media/logo.png" alt="Logo">
                                                            </a>

                            <div id="google_translate_element"></div>

                            <script type="text/javascript">
                                function googleTranslateElementInit() {
                                    new google.translate.TranslateElement({
                                        pageLanguage: 'en'
                                    }, 'google_translate_element');
                                }
                            </script>

                            <script type="text/javascript" src="//translate.google.com/translate_a/elementa0d8a0d8.html?cb=googleTranslateElementInit"></script>



                            <button class="navbar-toggler mobile-menu-btn" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                                <span class="toggler-icon"></span>
                                <span class="toggler-icon"></span>
                                <span class="toggler-icon"></span>
                            </button>
                            <div class="collapse navbar-collapse sub-menu-bar" id="navbarSupportedContent">
                                <ul id="nav" class="navbar-nav ms-auto">
                                    <li class="nav-item">
                                        <a href="index.php" class="active" aria-label="Toggle navigation">Home</a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="projects.php" aria-label="Toggle navigation">Projects</a>
                                    </li>
                                    </li>
                                    <li class="nav-item">
                                        <a href="services.php" aria-label="Toggle navigation">Services</a>
                                    </li>
                                    </li>
                                    <li class="nav-item">
                                        <!--<a href="blog" aria-label="Toggle navigation">Blog</a>-->
                                    </li>
                                    <li class="nav-item">
                                        <a href="about.php" aria-label="Toggle navigation">About Us</a>
                                    </li>

                                    <li class="nav-item">
                                        <a href="contact.php" aria-label="Toggle navigation">Contact</a>
                                    </li>
                                </ul>
                            </div> <!-- navbar collapse -->
                            <div class="button add-list-button">
                                <a href="login.php" class="btn">Signup </a>
                            </div>
                        </nav>
                        <!-- End Navbar -->
                    </div>
                </div>
            </div> <!-- row -->
        </div> <!-- container -->
    </header>
    <!-- Header End -->


    <section class="page-title bg-1">
  <div class="overlay"></div>
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="block text-center">
          <span class="text-white">Privacy Policy</span>
          <h1 class="text-capitalize mb-5 text-lg">Privacy Policy</h1>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="section general-page">
	<div class="container">
		<div class="row">
			<div class="col-lg-12">
        <h3>Information We Collect</h3>
<p>Information we collect includes both information you knowingly and actively provide us when using or participating in any of our services and promotions, and any information automatically sent by your devices in the course of accessing our products and services.</p>
<h4>Log Data</h4>
<p>When you visit our website, our servers may automatically log the standard data provided by your web browser. It may include your device’s Internet Protocol (IP) address, your browser type and version, the pages you visit, the time and date of your visit, the time spent on each page, other details about your visit, and technical details that occur in conjunction with any errors you may encounter.</p>
<p>Please be aware that while this information may not be personally identifying by itself, it may be possible to combine it with other data to personally identify individual persons.</p>
<h4>Personal Information</h4>
<p>We may ask for personal information which may include one or more of the following:</p>
<ul>
<li>Name</li>
<li>Email</li>
<li>Date of birth</li>
<li>Phone/mobile number</li>
</ul>
<h4>Legitimate Reasons for Processing Your Personal Information</h4>
<p>We only collect and use your personal information when we have a legitimate reason for doing so. In which instance, we only collect personal information that is reasonably necessary to provide our services to you.</p>
<h4>Collection and Use of Information</h4>
<p>We may collect personal information from you when you do any of the following on our website:</p>
<ul>
<li>Sign up to receive updates from us via email or social media channels</li>
<li>Use a mobile device or web browser to access our content</li>
<li>Contact us via email, social media, or on any similar technologies</li>
<li>When you mention us on social media</li>
</ul>
<p>We may collect, hold, use, and disclose information for the following purposes, and personal information will not be further processed in a manner that is incompatible with these purposes:</p>
<p>We may collect, hold, use, and disclose information for the following purposes, and personal information will not be further processed in a manner that is incompatible with these purposes:</p>
<ul>
<li>to contact and communicate with you</li>
<li>to enable you to access and use our website, associated applications, and associated social media platforms</li>
<li>for internal record keeping and administrative purposes</li>
<li>for security and fraud prevention, and to ensure that our sites and apps are safe, secure, and used in line with our terms of use</li>
</ul>
<p>Please be aware that we may combine information we collect about you with general information or research data we receive from other trusted sources.</p>
<h4>Security of Your Personal Information</h4>
<p>When we collect and process personal information, and while we retain this information, we will protect it within commercially acceptable means to prevent loss and theft, as well as unauthorized access, disclosure, copying, use, or modification.</p>
<p>Although we will do our best to protect the personal information you provide to us, we advise that no method of electronic transmission or storage is 100% secure, and no one can guarantee absolute data security. We will comply with laws applicable to us in respect of any data breach.</p>
<p>You are responsible for selecting any password and its overall security strength, ensuring the security of your own information within the bounds of our services.</p>
<h4>How Long We Keep Your Personal Information</h4>
<p>We keep your personal information only for as long as we need to. This time period may depend on what we are using your information for, in accordance with this privacy policy. If your personal information is no longer required, we will delete it or make it anonymous by removing all details that identify you.</p>
<p>However, if necessary, we may retain your personal information for our compliance with a legal, accounting, or reporting obligation or for archiving purposes in the public interest, scientific, or historical research purposes or statistical purposes.</p>
<h3>Children’s Privacy</h3>
<p>We do not aim any of our products or services directly at children under the age of 13, and we do not knowingly collect personal information about children under 13.</p>
<h3>Disclosure of Personal Information to Third Parties</h3>
<p>We may disclose personal information to:</p>
<ul>
<li>a parent, subsidiary, or affiliate of our company</li>
<li>third party service providers for the purpose of enabling them to provide their services, for example, IT service providers, data storage, hosting and server providers, advertisers, or analytics platforms</li>
<li>our employees, contractors, and/or related entities</li>
<li>our existing or potential agents or business partners</li>
<li>sponsors or promoters of any competition, sweepstakes, or promotion we run</li>
<li>courts, tribunals, regulatory authorities, and law enforcement officers, as required by law, in connection with any actual or prospective legal proceedings, or in order to establish, exercise, or defend our legal rights</li>
<li>third parties, including agents or sub-contractors, who assist us in providing information, products, services, or direct marketing to you third parties to collect and process data</li>
</ul>
<h3>International Transfers of Personal Information</h3>
<p>The personal information we collect is stored and/or processed where we or our partners, affiliates, and third-party providers maintain facilities. Please be aware that the locations to which we store, process, or transfer your personal information may not have the same data protection laws as the country in which you initially provided the information. If we transfer your personal information to third parties in other countries: (i) we will perform those transfers in accordance with the requirements of applicable law; and (ii) we will protect the transferred personal information in accordance with this privacy policy.</p>
<h3>Your Rights and Controlling Your Personal Information</h3>
<p>You always retain the right to withhold personal information from us, with the understanding that your experience of our website may be affected. We will not discriminate against you for exercising any of your rights over your personal information. If you do provide us with personal information you understand that we will collect, hold, use and disclose it in accordance with this privacy policy. You retain the right to request details of any personal information we hold about you.</p>
<p>If we receive personal information about you from a third party, we will protect it as set out in this privacy policy. If you are a third party providing personal information about somebody else, you represent and warrant that you have such person’s consent to provide the personal information to us.</p>
<p>If you have previously agreed to us using your personal information for direct marketing purposes, you may change your mind at any time. We will provide you with the ability to unsubscribe from our email-database or opt out of communications. Please be aware we may need to request specific information from you to help us confirm your identity.</p>
<p>If you believe that any information we hold about you is inaccurate, out of date, incomplete, irrelevant, or misleading, please contact us using the details provided in this privacy policy. We will take reasonable steps to correct any information found to be inaccurate, incomplete, misleading, or out of date.</p>
<p>If you believe that we have breached a relevant data protection law and wish to make a complaint, please contact us using the details below and provide us with full details of the alleged breach. We will promptly investigate your complaint and respond to you, in writing, setting out the outcome of our investigation and the steps we will take to deal with your complaint. You also have the right to contact a regulatory body or data protection authority in relation to your complaint.</p>
<h3>Use of Cookies</h3>
<p>We use “cookies” to collect information about you and your activity across our site. A cookie is a small piece of data that our website stores on your computer, and accesses each time you visit, so we can understand how you use our site. This helps us serve you content based on preferences you have specified.</p>
<h3>Limits of Our Policy</h3>
<p>Our website may link to external sites that are not operated by us. Please be aware that we have no control over the content and policies of those sites, and cannot accept responsibility or liability for their respective privacy practices.</p>
<h3>Changes to This Policy</h3>
<p>At our discretion, we may change our privacy policy to reflect updates to our business processes, current acceptable practices, or legislative or regulatory changes. If we decide to change this privacy policy, we will post the changes here at the same link by which you are accessing this privacy policy.</p>
<p>If required by law, we will get your permission or give you the opportunity to opt in to or opt out of, as applicable, any new uses of your personal information.</p>
			</div>
		</div>
	</div>
</section>

    
    <!-- Footer Start  -->
    <footer id="footer-section" class="mt-115">
        <!-- Start Footer Top -->
        <div class="footer-top">
            <div class="container">
                <div class="row">
                    <div class="col-lg-4 col-md-6 col-12 col-sm-6">
                        <div class="footer-cmn f-activity wow fadeInUp" data-wow-delay=".2s">

                            <h6>GET IN TOUCH</h6>
                            <h5>Subscribe Our Newsletter</h5>
                            <p>Making the world a better place through constructing elegant hierarchies.
                                Innovations enabled by the TREASURY
                                Horizon Finance Service results in
                                products that assist workers.</p>

                            <div class="subscribe mt-30">
                                <form>
                                    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Enter Email">
                                    <button type="button" class="btn btn-primary">
                                        <i class="fa fa-send"></i></button>
                                </form>
                            </div>
                            <ul class="social d-flex mt-30">
                                <li><a href="javascript:void(0)"><i class="fa fa-facebook"></i></a></li>
                                <li><a href="javascript:void(0)"><i class="fa fa-twitter"></i></a></li>
                                <li><a href="javascript:void(0)"><i class="fa fa-linkedin"></i></a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-12 col-sm-6">
                        <div class="footer-cmn f-address wow fadeInUp" data-wow-delay=".4s">
                            <h6>Location</h6>
                            <h5>Head Office</h5>
                            <p>301 East Water Street, Charlottesville, VA 22904 Virginia.</p>
                            <ul class="mt-20">
                                <li><a href="javascript:void(0)"><i class="flaticon-mobile"></i>+496</a></li>

                                <li><a href="javascript:void(0)"><i class="flaticon-mail"></i>
                                info@horizonfinanceservice.com
                                    </a></li>

                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-2 col-md-6 col-12 col-sm-6">
                        <div class="footer-cmn f-solutions f-links wow fadeInUp" data-wow-delay=".6s">
                            <h5>Services</h5>
                            <ul>
                                <li><a href="javascript:void(0)">Business Loan</a></li>
                                <li><a href="javascript:void(0)">Personal Loan</a></li>
                                <li><a href="javascript:void(0)">Home Loan</a></li>
                                <li><a href="javascript:void(0)">Car Lone</a></li>
                                <li><a href="javascript:void(0)">Land Loan</a></li>
                            </ul>
                        </div>
                    </div>

                    <div class="col-lg-2 col-md-6 col-12 col-sm-6">
                        <div class="footer-cmn f-legal f-links wow fadeInUp" data-wow-delay=".8s">
                            <h5>Legal</h5>
                            <ul>

                                <li><a href="terms-condition.php">Terms & Conditions</a></li>
                                <li><a href="privacy-policy.php">Privacy Policy</a>
                                </li>
                                <li><a href="javascript:void(0)">Customer Relations</a></li>
                                <li><a href="javascript:void(0)">Innovation</a></li>
                                <li><a href="contact.php">Quick Contact</a></li>
                                <li><a href="register.php">Apply Online</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!--/ Footer Top End  -->
        <div class="copyright text-center mt-50">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <p class="copyright-text mb-0">All Rights Reserved <script>document.write(new Date().getFullYear())</script> <a href="javascript:void(0)/" rel="nofollow">Horizon Finance Service </a>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- Footer End -->

    <!-- Scroll Top Start -->
    <a href="#" class="scroll-top">
        <i class="lni lni-chevron-up"></i>
    </a>
    <!-- Scroll Top End -->


    <!-- ================================= -->
    <!-- ================================= -->
    <!-- ================================= -->
    <!-- JS here -->
    <script src="public/cff/js/jquery.min.js"></script>
    <script src="public/cff/js/bootstrap.min.js"></script>
    <script src="public/cff/js/wow.min.js"></script>
    <script src="public/cff/js/tiny-slider.js"></script>
    <script src="public/cff/js/glightbox.min.js"></script>
    <script src="public/cff/js/main.js"></script>

    <script>
        /* Client
        -----------------------*/
        tns({
            container: '.client-active',
            autoplay: true,
            autoplayButtonOutput: false,
            mouseDrag: true,
            gutter: 15,
            nav: false,
            controls: false,
            responsive: {
                0: {
                    items: 1,
                },
                540: {
                    items: 2,
                },
                768: {
                    items: 3,
                },
                992: {
                    items: 4,
                },
                1200: {
                    items: 5,
                }
            }
        });
        /* Testimonial
        -----------------------*/
        tns({
            container: '.testimonial-slider',
            items: 3,
            slideBy: 'page',
            autoplay: false,
            mouseDrag: true,
            gutter: 0,
            nav: true,
            controls: false,
            controlsText: ['<i class="lni lni-arrow-left"></i>', '<i class="lni lni-arrow-right"></i>'],
            responsive: {
                0: {
                    items: 1,
                },
                540: {
                    items: 1,
                },
                768: {
                    items: 1,
                },
                992: {
                    items: 2,
                },
                1170: {
                    items: 2,
                }
            }
        });
        /* glightbox
        -----------------------*/
        GLightbox({
            'href': 'https://www.youtube.com/watch?v=UwPrJmOxPeI',
            'type': 'video',
            'source': 'youtube',
            'width': 900,
            'autoplayVideos': true,
        });
    </script>
    <!-- ================================= -->
    <!-- ================================= -->
    <!-- ================================= -->

    <!-- Main jQuery -->
    <script src="public/theme/plugins/jquery/jquery-3.6.0.min.js"></script>
    <!-- Bootstrap 4.3.2 -->
    <script src="public/theme/plugins/bootstrap/js/popper.js"></script>
    <script src="public/theme/plugins/bootstrap/js/bootstrap.min.js"></script>
    <!-- Slick Slider -->
    <script src="public/theme/plugins/slick-carousel/slick/slick.min.js"></script>
    <!-- Counterup -->
    <script src="public/theme/plugins/counterup/jquery.waypoints.min.js"></script>
    <script src="public/theme/plugins/counterup/jquery.counterup.min.js"></script>

    <script src="public/theme/js/script.js"></script>

    
    <!--- Custom JS Code --->
    <script type="text/javascript">
        (function($) {
            "use strict";

            $(document).on('click', '#cookie-consent-box .close-btn', function() {
                $('#cookie-consent-box').addClass('d-none');
            });

            $(document).on('click', '#cookie-accept-btn', function() {
                $.ajax({
                    url: "https://horizonfinanceservice.com/cookie/accept",
                    success: function(response) {
                        if (response.success) {
                            $('#cookie-consent-box').remove();
                        }
                    }
                });
            });
        })(jQuery);

        {
            !!xss_clean(get_option('custom_js')) !!
        }
    </script>
    
    
    <!-- Smartsupp Live Chat script -->
<script type="text/javascript">
var _smartsupp = _smartsupp || {};
_smartsupp.key = 'b3586d8e4de01119090db3d1e3d4df563eabd072';
window.smartsupp||(function(d) {
  var s,c,o=smartsupp=function(){ o._.push(arguments)};o._=[];
  s=d.getElementsByTagName('script')[0];c=d.createElement('script');
  c.type='text/javascript';c.charset='utf-8';c.async=true;
  c.src='https://www.smartsuppchat.com/loader.js?';s.parentNode.insertBefore(c,s);
})(document);
</script>
<noscript> Powered by <a href=“https://www.smartsupp.com” target=“_blank”>Smartsupp</a></noscript>




</body>

</html>