<!doctype html>
<html lang="en">
<meta http-equiv="content-type" content="text/html;charset=UTF-8" />
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- CSRF Token -->
    <meta name="csrf-token" content="1OTAKCNfUdHLzgJcCrh132XocRn8FHkDVkyCAmko">
    <meta name="keywords" content="Horizon Finance Service , Online Banking" />
    <meta name="description" content="" />

    <title>Horizon Finance Service</title>

    <!-- Favicon-->
    <link rel="icon" type="image/png" href="public/uploads/media/file_1722847126.png" />
    <!-- bootstrap.min css -->
    <!-- <link rel="stylesheet" href="https://horizonfinanceservice.com/public/theme/plugins/bootstrap/css/bootstrap.min.css"> -->
    <!-- Icon Font Css -->
    <link rel="stylesheet" href="public/theme/plugins/icofont/icofont.min.css">
    <!-- Slick Slider  CSS -->
    <link rel="stylesheet" href="public/theme/plugins/slick-carousel/slick/slick.css">
    <link rel="stylesheet" href="public/theme/plugins/slick-carousel/slick/slick-theme.css">

    <!-- Main Stylesheet -->
    <!-- <link rel="stylesheet" href="https://horizonfinanceservice.com/public/theme/css/style.css"> -->

    <!--- Custom CSS Code --->
    <style type="text/css">
        {
            ! ! xss_clean(get_option('custom_css')) ! !
        }
    </style>

    <!-- ======================== -->
    <!-- ======================== -->
    <!-- ======================== -->
    <!-- ======================== -->
    <!-- CSS here -->
    <link rel="stylesheet" href="public/cff/css/bootstrap.min.css" />
    <link rel="stylesheet" href="public/cff/css/LineIcons.2.0.css" />
    <link rel="stylesheet" href="public/cff/css/font-awesome.min.css" />
    <link rel="stylesheet" href="public/cff/fonts/flaticon.css" />
    <link rel="stylesheet" href="public/cff/css/animate.css" />
    <link rel="stylesheet" href="public/cff/css/tiny-slider.css" />
    <link rel="stylesheet" href="public/cff/css/glightbox.min.css" />
    <link rel="stylesheet" href="public/cff/css/typography.html" />
    <link rel="stylesheet" href="public/cff/style.css" />

    <!--[if lte IE 9]>
      <p class="browserupgrade">
        You are using an <strong>outdated</strong> browser. Please <a href="https://browsehappy.com/">upgrade your browser</a> to improve your experience and security.
      </p>
    <![endif]-->

    <!-- ======================== -->
    <!-- ======================== -->
    <!-- ======================== -->
    
   
</head>

<body>
    <!-- Preloader Start-->
    <div id="preloader">
        <div class="iddrak-load"></div>
    </div>
    <!-- Preloader End-->

    <!-- Header Start -->
    <header class="header navbar-area">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-12">
                    <div class="nav-inner">
                        <!-- Start Navbar -->
                        <nav class="navbar navbar-expand-lg">
                            <a class="navbar-brand style3" href="index.php">
                                                                <img src="public/uploads/media/logo.png" alt="Logo">
                                                            </a>

                            <div id="google_translate_element"></div>

                            <script type="text/javascript">
                                function googleTranslateElementInit() {
                                    new google.translate.TranslateElement({
                                        pageLanguage: 'en'
                                    }, 'google_translate_element');
                                }
                            </script>

                            <script type="text/javascript" src="../translate.google.com/translate_a/elementa0d8a0d8.html?cb=googleTranslateElementInit"></script>



                            <button class="navbar-toggler mobile-menu-btn" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                                <span class="toggler-icon"></span>
                                <span class="toggler-icon"></span>
                                <span class="toggler-icon"></span>
                            </button>
                            <div class="collapse navbar-collapse sub-menu-bar" id="navbarSupportedContent">
                                <ul id="nav" class="navbar-nav ms-auto">
                                    <li class="nav-item">
                                        <a href="index.php" class="active" aria-label="Toggle navigation">Home</a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="projects.php" aria-label="Toggle navigation">Projects</a>
                                    </li>
                                    </li>
                                    <li class="nav-item">
                                        <a href="services.php" aria-label="Toggle navigation">Services</a>
                                    </li>
                                    </li>
                                    <li class="nav-item">
                                        <!--<a href="blog" aria-label="Toggle navigation">Blog</a>-->
                                    </li>
                                    <li class="nav-item">
                                        <a href="about.php" aria-label="Toggle navigation">About Us</a>
                                    </li>

                                    <li class="nav-item">
                                        <a href="contact.php" aria-label="Toggle navigation">Contact</a>
                                    </li>
                                </ul>
                            </div> <!-- navbar collapse -->
                            <div class="button add-list-button">
                                <a href="login.php" class="btn">Signup </a>
                            </div>
                        </nav>
                        <!-- End Navbar -->
                    </div>
                </div>
            </div> <!-- row -->
        </div> <!-- container -->
    </header>
    <!-- Header End -->


     <!-- Banner Start -->
 <section id="banner-section" class="">
    <div class="overlay">
      <div class="container">
        <div class="row text-center">
          <div class="col-md-12 mb-10">
            <h1 class="text-light">Projects</h1>
          </div>
          <div class="col-md-12">
            <ul class="d-flex justify-content-center">
              <li><a href="index.php">Home</a></li>
              <li><a class=""> - </a></li>
              <li><a class="active" href="#!">Projects</a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- Banner End -->

  <!-- Project Start -->
  <section id="project-section" class="mt-110">
    <div class="container">
      <div class="row justify-content-center">
        <div class="col-lg-6 col-md-6">
          <div class="project-title section-title mb-20 wow fadeInLeft" data-wow-delay=".2s">
            <h2>1000+ Projects Completed With Absolute Quality</h2>
          </div>
        </div>
        <div class="col-lg-6 col-md-6">
          <div class="project-desc">
            <p class="wow fadeInLeft" data-wow-delay=".4s">
              Create new products, reduce cost and risk, and enable the
              manufacturing. Innovations enabled by the Horizon Finance Service -FINANCE results
              in products that assist workers.
            </p>
          </div>
        </div>
      </div>
    </div>
    <div class="project-list">
      <div class="container">
        <div class="row">
          <div class="col-lg-4 col-md-6">
            <div class="card project-item mt-50">
              <img src="public/cff/images/projects/01.jpg" class="card-img-top" alt="project image" />
              <div class="card-body project-body">
                <p class="card-text">Funding</p>
                <h5 class="card-title">Fund Management</h5>

                <a href="projects.php" class="btn btn-primary">
                  <i class="flaticon-plus"></i></a>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-6">
            <div class="card project-item mt-50">
              <img src="public/cff/images/projects/02.jpg" class="card-img-top" alt="project image" />
              <div class="card-body project-body">
                <p class="card-text">Funding</p>

                <h5 class="card-title">Business Loan</h5>
                <a href="projects.php" class="btn btn-primary"><i class="flaticon-plus"> </i></a>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6">
            <div class="card project-item mt-50">
              <img src="public/cff/images/projects/03.jpg" class="card-img-top" alt="project image" />
              <div class="card-body project-body">
                <p class="card-text">Funding</p>
                <h5 class="card-title">Housing Loan</h5>

                <a href="projects.php" class="btn btn-primary">
                  <i class="flaticon-plus"></i></a>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-6">
            <div class="card project-item mt-50">
              <img src="public/cff/images/projects/04.jpg" class="card-img-top" alt="project image" />
              <div class="card-body project-body">
                <p class="card-text">Funding</p>
                <h5 class="card-title">Educational Loans</h5>
                <a href="projects.php" class="btn btn-primary">
                  <i class="flaticon-plus"></i></a>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6">
            <div class="card project-item mt-50">
              <img src="public/cff/images/projects/05.jpg" class="card-img-top" alt="project image" />

              <div class="card-body project-body">
                <p class="card-text">Funding</p>
                <h5 class="card-title">Agricultural Loans</h5>
                <a href="projects.php" class="btn btn-primary">
                  <i class="flaticon-plus"></i></a>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-6">
            <div class="card project-item mt-50">
              <img src="public/cff/images/projects/03.jpg" class="card-img-top" alt="project image" />
              <div class="card-body project-body">
                <p class="card-text">Funding</p>

                <h5 class="card-title">Management Loans</h5>
                <a href="projects.php" class="btn btn-primary">
                  <i class="flaticon-plus"></i></a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- Project End -->

  <!-- Counter Start -->
  <section id="counter-section" class="bg-prefix mt-120">
    <div class="overlay-2">
      <div class="container">
        <div class="row justify-content-center">
          <div class="col-lg-3 col-md-3 col-12">
            <div class="card counter-item text-center mt-15 mb-15 wow fadeInUp" data-wow-delay=".2s">
              <div class="card-body">
                <div class="counter-icon">
                  <i class="lni lni-thumbs-up"></i>
                </div>
                <div class="counter-title">
                  <h3>100%</h3>
                </div>
                <p>Success Rate</p>
              </div>
            </div>
          </div>
          <div class="col-lg-3 col-md-3 col-12">
            <div class="card counter-item text-center mt-15 mb-15 wow fadeInUp" data-wow-delay=".4s">
              <div class="card-body">
                <div class="counter-icon">
                  <i class="lni lni-users"></i>
                </div>
                <div class="counter-title">
                  <h3>785</h3>
                </div>
                <p>Happy Clients</p>
              </div>
            </div>
          </div>
          <div class="col-lg-3 col-md-3 col-12">
            <div class="card counter-item text-center mt-15 mb-15 wow fadeInUp" data-wow-delay=".6s">
              <div class="card-body">
                <div class="counter-icon">
                  <i class="lni lni-investment"></i>
                </div>

                <div class="counter-title">
                  <h3>10,524M</h3>
                </div>
                <p>Investments</p>
              </div>
            </div>
          </div>

          <div class="col-lg-3 col-md-3 col-12">
            <div class="card counter-item text-center mt-15 mb-15 wow fadeInUp" data-wow-delay=".6s">
              <div class="card-body">
                <div class="counter-icon">
                  <i class="lni lni-cup"></i>
                </div>

                <div class="counter-title">
                  <h3>199</h3>
                </div>
                <p>Award Achivement</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- Counter End -->

  <!-- Loan Process Start -->
  <section id="loan-process-section" class="mt-115">
    <div class="container">
      <div class="row justify-content-center">
        <div class="col-lg-12">
          <div class="section-title process-title">
            <h6>A quick & transparent process</h6>
            <h2 class="mb-0">We have a simple online application</h2>
            <p>Which will give you the adjuct information, how to get loan!</p>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-lg-3 col-md-6">
          <div class="card process-item text-center mt-50 wow fadeInUp" data-wow-delay=".2s">
            <div class="card-body process-body">
              <div class="process-icon">
                <i class="flaticon-network-1"></i>
              </div>
              <div class="content">
                <h5 class="text-dark">Apply From our Online</h5>
                <p>loan application form, contact us</p>
              </div>
              <div class="shape d-none d-lg-block d-xl-block">
                <img src="public/cff/images/curve-arrow-shape.png" alt="" />
              </div>
            </div>
          </div>
        </div>
        <div class="col-lg-3 col-md-6">
          <div class="card process-item text-center mt-50 wow fadeInUp" data-wow-delay=".4s">
            <div class="card-body process-body">
              <div class="process-icon">
                <i class="flaticon-consultation"></i>
              </div>

              <div class="content">
                <h5 class="text-dark">Need to Review</h5>
                <p>
                  Our management make review of application for loan and consider
                  your request within three working days.
                </p>
              </div>
              <div class="shape d-none d-lg-block d-xl-block">
                <img src="public/cff/images/curve-arrow-shape.png" alt="" />
              </div>
            </div>
          </div>
        </div>
        <div class="col-lg-3 col-md-6">
          <div class="card process-item text-center mt-50 wow fadeInUp" data-wow-delay=".6s">
            <div class="card-body process-body">
              <div class="process-icon">
                <i class="flaticon-operator"></i>
              </div>
              <div class="content">
                <h5 class="text-dark">Client Communication</h5>
                <p>
                  After the review, you will be notified through the email you
                  provided for further information.
                </p>
              </div>
              <div class="shape d-none d-lg-block d-xl-block">
                <img src="public/cff/images/curve-arrow-shape.png" alt="" />
              </div>
            </div>
          </div>
        </div>
        <div class="col-lg-3 col-md-6">
          <div class="card process-item text-center mt-50 wow fadeInUp" data-wow-delay=".8s">
            <div class="card-body process-body">
              <div class="process-icon">
                <i class="flaticon-checkmark"></i>
              </div>
              <div class="content">
                <h5 class="text-dark">Approval</h5>
                <p>
                  Once you meet up with our loan's terms and agreement, you
                  recieve the fund in your account within 24 hours.
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- Loan Process End -->

    
    <!-- Footer Start  -->
    <footer id="footer-section" class="mt-115">
        <!-- Start Footer Top -->
        <div class="footer-top">
            <div class="container">
                <div class="row">
                    <div class="col-lg-4 col-md-6 col-12 col-sm-6">
                        <div class="footer-cmn f-activity wow fadeInUp" data-wow-delay=".2s">

                            <h6>GET IN TOUCH</h6>
                            <h5>Subscribe Our Newsletter</h5>
                            <p>Making the world a better place through constructing elegant hierarchies.
                                Innovations enabled by the TREASURY
                                Horizon Finance Service results in
                                products that assist workers.</p>

                            <div class="subscribe mt-30">
                                <form>
                                    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Enter Email">
                                    <button type="button" class="btn btn-primary">
                                        <i class="fa fa-send"></i></button>
                                </form>
                            </div>
                            <ul class="social d-flex mt-30">
                                <li><a href="javascript:void(0)"><i class="fa fa-facebook"></i></a></li>
                                <li><a href="javascript:void(0)"><i class="fa fa-twitter"></i></a></li>
                                <li><a href="javascript:void(0)"><i class="fa fa-linkedin"></i></a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-12 col-sm-6">
                        <div class="footer-cmn f-address wow fadeInUp" data-wow-delay=".4s">
                            <h6>Location</h6>
                            <h5>Head Office</h5>
                            <p>301 East Water Street, Charlottesville, VA 22904 Virginia.</p>
                            <ul class="mt-20">
                                <li><a href="javascript:void(0)"><i class="flaticon-mobile"></i>+496</a></li>

                                <li><a href="javascript:void(0)"><i class="flaticon-mail"></i>
                                info@horizonfinanceservice.com
                                    </a></li>

                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-2 col-md-6 col-12 col-sm-6">
                        <div class="footer-cmn f-solutions f-links wow fadeInUp" data-wow-delay=".6s">
                            <h5>Services</h5>
                            <ul>
                                <li><a href="javascript:void(0)">Business Loan</a></li>
                                <li><a href="javascript:void(0)">Personal Loan</a></li>
                                <li><a href="javascript:void(0)">Home Loan</a></li>
                                <li><a href="javascript:void(0)">Car Lone</a></li>
                                <li><a href="javascript:void(0)">Land Loan</a></li>
                            </ul>
                        </div>
                    </div>

                    <div class="col-lg-2 col-md-6 col-12 col-sm-6">
                        <div class="footer-cmn f-legal f-links wow fadeInUp" data-wow-delay=".8s">
                            <h5>Legal</h5>
                            <ul>

                                <li><a href="terms-condition.php">Terms & Conditions</a></li>
                                <li><a href="privacy-policy.php">Privacy Policy</a>
                                </li>
                                <li><a href="javascript:void(0)">Customer Relations</a></li>
                                <li><a href="javascript:void(0)">Innovation</a></li>
                                <li><a href="contact.php">Quick Contact</a></li>
                                <li><a href="register.php">Apply Online</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!--/ Footer Top End  -->
        <div class="copyright text-center mt-50">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <p class="copyright-text mb-0">All Rights Reserved <script>document.write(new Date().getFullYear())</script> <a href="javascript:void(0)/" rel="nofollow">Horizon Finance Service </a>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- Footer End -->

    <!-- Scroll Top Start -->
    <a href="#" class="scroll-top">
        <i class="lni lni-chevron-up"></i>
    </a>
    <!-- Scroll Top End -->


    <!-- ================================= -->
    <!-- ================================= -->
    <!-- ================================= -->
    <!-- JS here -->
    <script src="public/cff/js/jquery.min.js"></script>
    <script src="public/cff/js/bootstrap.min.js"></script>
    <script src="public/cff/js/wow.min.js"></script>
    <script src="public/cff/js/tiny-slider.js"></script>
    <script src="public/cff/js/glightbox.min.js"></script>
    <script src="public/cff/js/main.js"></script>

    <script>
        /* Client
        -----------------------*/
        tns({
            container: '.client-active',
            autoplay: true,
            autoplayButtonOutput: false,
            mouseDrag: true,
            gutter: 15,
            nav: false,
            controls: false,
            responsive: {
                0: {
                    items: 1,
                },
                540: {
                    items: 2,
                },
                768: {
                    items: 3,
                },
                992: {
                    items: 4,
                },
                1200: {
                    items: 5,
                }
            }
        });
        /* Testimonial
        -----------------------*/
        tns({
            container: '.testimonial-slider',
            items: 3,
            slideBy: 'page',
            autoplay: false,
            mouseDrag: true,
            gutter: 0,
            nav: true,
            controls: false,
            controlsText: ['<i class="lni lni-arrow-left"></i>', '<i class="lni lni-arrow-right"></i>'],
            responsive: {
                0: {
                    items: 1,
                },
                540: {
                    items: 1,
                },
                768: {
                    items: 1,
                },
                992: {
                    items: 2,
                },
                1170: {
                    items: 2,
                }
            }
        });
        /* glightbox
        -----------------------*/
        GLightbox({
            'href': 'https://www.youtube.com/watch?v=UwPrJmOxPeI',
            'type': 'video',
            'source': 'youtube',
            'width': 900,
            'autoplayVideos': true,
        });
    </script>
    <!-- ================================= -->
    <!-- ================================= -->
    <!-- ================================= -->

    <!-- Main jQuery -->
    <script src="public/theme/plugins/jquery/jquery-3.6.0.min.js"></script>
    <!-- Bootstrap 4.3.2 -->
    <script src="public/theme/plugins/bootstrap/js/popper.js"></script>
    <script src="public/theme/plugins/bootstrap/js/bootstrap.min.js"></script>
    <!-- Slick Slider -->
    <script src="public/theme/plugins/slick-carousel/slick/slick.min.js"></script>
    <!-- Counterup -->
    <script src="public/theme/plugins/counterup/jquery.waypoints.min.js"></script>
    <script src="public/theme/plugins/counterup/jquery.counterup.min.js"></script>

    <script src="public/theme/js/script.js"></script>

    
    <!--- Custom JS Code --->
    <script type="text/javascript">
        (function($) {
            "use strict";

            $(document).on('click', '#cookie-consent-box .close-btn', function() {
                $('#cookie-consent-box').addClass('d-none');
            });

            $(document).on('click', '#cookie-accept-btn', function() {
                $.ajax({
                    url: "https://horizonfinanceservice.com/cookie/accept",
                    success: function(response) {
                        if (response.success) {
                            $('#cookie-consent-box').remove();
                        }
                    }
                });
            });
        })(jQuery);

        {
            !!xss_clean(get_option('custom_js')) !!
        }
    </script>
    
    
    
    <!-- Smartsupp Live Chat script -->
<script type="text/javascript">
var _smartsupp = _smartsupp || {};
_smartsupp.key = 'b3586d8e4de01119090db3d1e3d4df563eabd072';
window.smartsupp||(function(d) {
  var s,c,o=smartsupp=function(){ o._.push(arguments)};o._=[];
  s=d.getElementsByTagName('script')[0];c=d.createElement('script');
  c.type='text/javascript';c.charset='utf-8';c.async=true;
  c.src='https://www.smartsuppchat.com/loader.js?';s.parentNode.insertBefore(c,s);
})(document);
</script>
<noscript> Powered by <a href=“https://www.smartsupp.com” target=“_blank”>Smartsupp</a></noscript>




</body>

</html>