<!doctype html>
<html lang="en">
<meta http-equiv="content-type" content="text/html;charset=UTF-8" />
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- CSRF Token -->
    <meta name="csrf-token" content="1OTAKCNfUdHLzgJcCrh132XocRn8FHkDVkyCAmko">
    <meta name="keywords" content="Horizon Finance Service , Online Banking" />
    <meta name="description" content="" />

    <title>Horizon Finance Service</title>

    <!-- Favicon-->
    <link rel="icon" type="image/png" href="public/uploads/media/file_1722847126.png" />
    <!-- bootstrap.min css -->
    <!-- <link rel="stylesheet" href="https://horizonfinanceservice.com/public/theme/plugins/bootstrap/css/bootstrap.min.css"> -->
    <!-- Icon Font Css -->
    <link rel="stylesheet" href="public/theme/plugins/icofont/icofont.min.css">
    <!-- Slick Slider  CSS -->
    <link rel="stylesheet" href="public/theme/plugins/slick-carousel/slick/slick.css">
    <link rel="stylesheet" href="public/theme/plugins/slick-carousel/slick/slick-theme.css">

    <!-- Main Stylesheet -->
    <!-- <link rel="stylesheet" href="https://horizonfinanceservice.com/public/theme/css/style.css"> -->

    <!--- Custom CSS Code --->
    <style type="text/css">
        {
            ! ! xss_clean(get_option('custom_css')) ! !
        }
    </style>

    <!-- ======================== -->
    <!-- ======================== -->
    <!-- ======================== -->
    <!-- ======================== -->
    <!-- CSS here -->
    <link rel="stylesheet" href="public/cff/css/bootstrap.min.css" />
    <link rel="stylesheet" href="public/cff/css/LineIcons.2.0.css" />
    <link rel="stylesheet" href="public/cff/css/font-awesome.min.css" />
    <link rel="stylesheet" href="public/cff/fonts/flaticon.css" />
    <link rel="stylesheet" href="public/cff/css/animate.css" />
    <link rel="stylesheet" href="public/cff/css/tiny-slider.css" />
    <link rel="stylesheet" href="public/cff/css/glightbox.min.css" />
    <link rel="stylesheet" href="public/cff/css/typography.html" />
    <link rel="stylesheet" href="public/cff/style.css" />

    <!--[if lte IE 9]>
      <p class="browserupgrade">
        You are using an <strong>outdated</strong> browser. Please <a href="https://browsehappy.com/">upgrade your browser</a> to improve your experience and security.
      </p>
    <![endif]-->

    <!-- ======================== -->
    <!-- ======================== -->
    <!-- ======================== -->
   
</head>

<body>
    <!-- Preloader Start-->
    <div id="preloader">
        <div class="iddrak-load"></div>
    </div>
    <!-- Preloader End-->

    <!-- Header Start -->
    <header class="header navbar-area">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-12">
                    <div class="nav-inner">
                        <!-- Start Navbar -->
                        <nav class="navbar navbar-expand-lg">
                            <a class="navbar-brand style3" href="index.php">
                                                                <img src="public/uploads/media/logo.png" alt="Logo">
                                                            </a>

                            <div id="google_translate_element"></div>

                            <script type="text/javascript">
                                function googleTranslateElementInit() {
                                    new google.translate.TranslateElement({
                                        pageLanguage: 'en'
                                    }, 'google_translate_element');
                                }
                            </script>

                            <script type="text/javascript" src="//translate.google.com/translate_a/elementa0d8a0d8.html?cb=googleTranslateElementInit"></script>



                            <button class="navbar-toggler mobile-menu-btn" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                                <span class="toggler-icon"></span>
                                <span class="toggler-icon"></span>
                                <span class="toggler-icon"></span>
                            </button>
                            <div class="collapse navbar-collapse sub-menu-bar" id="navbarSupportedContent">
                                <ul id="nav" class="navbar-nav ms-auto">
                                    <li class="nav-item">
                                        <a href="index.php" class="active" aria-label="Toggle navigation">Home</a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="projects.php" aria-label="Toggle navigation">Projects</a>
                                    </li>
                                    </li>
                                    <li class="nav-item">
                                        <a href="services.php" aria-label="Toggle navigation">Services</a>
                                    </li>
                                    </li>
                                    <li class="nav-item">
                                        <!--<a href="blog" aria-label="Toggle navigation">Blog</a>-->
                                    </li>
                                    <li class="nav-item">
                                        <a href="about.php" aria-label="Toggle navigation">About Us</a>
                                    </li>

                                    <li class="nav-item">
                                        <a href="contact.php" aria-label="Toggle navigation">Contact</a>
                                    </li>
                                </ul>
                            </div> <!-- navbar collapse -->
                            <div class="button add-list-button">
                                <a href="login.php" class="btn">Signup </a>
                            </div>
                        </nav>
                        <!-- End Navbar -->
                    </div>
                </div>
            </div> <!-- row -->
        </div> <!-- container -->
    </header>
    <!-- Header End -->


    <section class="page-title bg-1">
  <div class="overlay"></div>
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="block text-center">
          <span class="text-white">Terms &amp; Condition</span>
          <h1 class="text-capitalize mb-5 text-lg">Terms &amp; Condition</h1>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="section general-page">
	<div class="container">
		<div class="row">
			<div class="col-lg-12">
        <h2><strong>Terms and Conditions</strong></h2>
<p>Welcome to LivoBank!</p>
<p>These terms and conditions outline the rules and regulations for the use of Livo Bank's Website, located at https://livo-bank.trickycode.xyz.</p>
<p>By accessing this website we assume you accept these terms and conditions. Do not continue to use LivoBank if you do not agree to take all of the terms and conditions stated on this page.</p>
<p>The following terminology applies to these Terms and Conditions, Privacy Statement and Disclaimer Notice and all Agreements: "Client", "You" and "Your" refers to you, the person log on this website and compliant to the Company’s terms and conditions. "The Company", "Ourselves", "We", "Our" and "Us", refers to our Company. "Party", "Parties", or "Us", refers to both the Client and ourselves. All terms refer to the offer, acceptance and consideration of payment necessary to undertake the process of our assistance to the Client in the most appropriate manner for the express purpose of meeting the Client’s needs in respect of provision of the Company’s stated services, in accordance with and subject to, prevailing law of Netherlands. Any use of the above terminology or other words in the singular, plural, capitalization and/or he/she or they, are taken as interchangeable and therefore as referring to same.</p>
<h3><strong>Cookies</strong></h3>
<p>We employ the use of cookies. By accessing LivoBank, you agreed to use cookies in agreement with the Livo Bank's Privacy Policy.</p>
<p>Most interactive websites use cookies to let us retrieve the user’s details for each visit. Cookies are used by our website to enable the functionality of certain areas to make it easier for people visiting our website. Some of our affiliate/advertising partners may also use cookies.</p>
<h3><strong>License</strong></h3>
<p>Unless otherwise stated, Livo Bank and/or its licensors own the intellectual property rights for all material on LivoBank. All intellectual property rights are reserved. You may access this from LivoBank for your own personal use subjected to restrictions set in these terms and conditions.</p>
<p>You must not:</p>
<ul>
<li>Republish material from LivoBank</li>
<li>Sell, rent or sub-license material from LivoBank</li>
<li>Reproduce, duplicate or copy material from LivoBank</li>
<li>Redistribute content from LivoBank</li>
</ul>
<p>This Agreement shall begin on the date hereof. Our Terms and Conditions were created with the help of the <a href="https://www.termsandconditionsgenerator.com/">Terms And Conditions Generator</a>.</p>
<p>Parts of this website offer an opportunity for users to post and exchange opinions and information in certain areas of the website. Livo Bank does not filter, edit, publish or review Comments prior to their presence on the website. Comments do not reflect the views and opinions of Livo Bank,its agents and/or affiliates. Comments reflect the views and opinions of the person who post their views and opinions. To the extent permitted by applicable laws, Livo Bank shall not be liable for the Comments or for any liability, damages or expenses caused and/or suffered as a result of any use of and/or posting of and/or appearance of the Comments on this website.</p>
<p>Livo Bank reserves the right to monitor all Comments and to remove any Comments which can be considered inappropriate, offensive or causes breach of these Terms and Conditions.</p>
<p>You warrant and represent that:</p>
<ul>
<li>You are entitled to post the Comments on our website and have all necessary licenses and consents to do so;</li>
<li>The Comments do not invade any intellectual property right, including without limitation copyright, patent or trademark of any third party;</li>
<li>The Comments do not contain any defamatory, libelous, offensive, indecent or otherwise unlawful material which is an invasion of privacy</li>
<li>The Comments will not be used to solicit or promote business or custom or present commercial activities or unlawful activity.</li>
</ul>
<p>You hereby grant Livo Bank a non-exclusive license to use, reproduce, edit and authorize others to use, reproduce and edit any of your Comments in any and all forms, formats or media.</p>
<h3><strong>Hyperlinking to our Content</strong></h3>
<p>The following organizations may link to our Website without prior written approval:</p>
<ul>
<li>Government agencies;</li>
<li>Search engines;</li>
<li>News organizations;</li>
<li>Online directory distributors may link to our Website in the same manner as they hyperlink to the Websites of other listed businesses; and</li>
<li>System wide Accredited Businesses except soliciting non-profit organizations, charity shopping malls, and charity fundraising groups which may not hyperlink to our Web site.</li>
</ul>
<p>These organizations may link to our home page, to publications or to other Website information so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and its products and/or services; and (c) fits within the context of the linking party’s site.</p>
<p>We may consider and approve other link requests from the following types of organizations:</p>
<ul>
<li>commonly-known consumer and/or business information sources;</li>
<li>dot.com community sites;</li>
<li>associations or other groups representing charities;</li>
<li>online directory distributors;</li>
<li>internet portals;</li>
<li>accounting, law and consulting firms; and</li>
<li>educational institutions and trade associations.</li>
</ul>
<p>We will approve link requests from these organizations if we decide that: (a) the link would not make us look unfavorably to ourselves or to our accredited businesses; (b) the organization does not have any negative records with us; (c) the benefit to us from the visibility of the hyperlink compensates the absence of Livo Bank; and (d) the link is in the context of general resource information.</p>
<p>These organizations may link to our home page so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and its products or services; and (c) fits within the context of the linking party’s site.</p>
<p>If you are one of the organizations listed in paragraph 2 above and are interested in linking to our website, you must inform us by sending an e-mail to Livo Bank. Please include your name, your organization name, contact information as well as the URL of your site, a list of any URLs from which you intend to link to our Website, and a list of the URLs on our site to which you would like to link. Wait 2-3 weeks for a response.</p>
<p>Approved organizations may hyperlink to our Website as follows:</p>
<ul>
<li>By use of our corporate name; or</li>
<li>By use of the uniform resource locator being linked to; or</li>
<li>By use of any other description of our Website being linked to that makes sense within the context and format of content on the linking party’s site.</li>
</ul>
<p>No use of Livo Bank's logo or other artwork will be allowed for linking absent a trademark license agreement.</p>
<h3><strong>iFrames</strong></h3>
<p>Without prior approval and written permission, you may not create frames around our Webpages that alter in any way the visual presentation or appearance of our Website.</p>
<h3><strong>Content Liability</strong></h3>
<p>We shall not be hold responsible for any content that appears on your Website. You agree to protect and defend us against all claims that is rising on your Website. No link(s) should appear on any Website that may be interpreted as libelous, obscene or criminal, or which infringes, otherwise violates, or advocates the infringement or other violation of, any third party rights.</p>
<h3><strong>Your Privacy</strong></h3>
<p>Please read Privacy Policy</p>
<h3><strong>Reservation of Rights</strong></h3>
<p>We reserve the right to request that you remove all links or any particular link to our Website. You approve to immediately remove all links to our Website upon request. We also reserve the right to amen these terms and conditions and it’s linking policy at any time. By continuously linking to our Website, you agree to be bound to and follow these linking terms and conditions.</p>
<h3><strong>Removal of links from our website</strong></h3>
<p>If you find any link on our Website that is offensive for any reason, you are free to contact and inform us any moment. We will consider requests to remove links but we are not obligated to or so or to respond to you directly.</p>
<p>We do not ensure that the information on this website is correct, we do not warrant its completeness or accuracy; nor do we promise to ensure that the website remains available or that the material on the website is kept up to date.</p>
<h3><strong>Disclaimer</strong></h3>
<p>To the maximum extent permitted by applicable law, we exclude all representations, warranties and conditions relating to our website and the use of this website. Nothing in this disclaimer will:</p>
<ul>
<li>limit or exclude our or your liability for death or personal injury;</li>
<li>limit or exclude our or your liability for fraud or fraudulent misrepresentation;</li>
<li>limit any of our or your liabilities in any way that is not permitted under applicable law; or</li>
<li>exclude any of our or your liabilities that may not be excluded under applicable law.</li>
</ul>
<p>The limitations and prohibitions of liability set in this Section and elsewhere in this disclaimer: (a) are subject to the preceding paragraph; and (b) govern all liabilities arising under the disclaimer, including liabilities arising in contract, in tort and for breach of statutory duty.</p>
<p>As long as the website and the information and services on the website are provided free of charge, we will not be liable for any loss or damage of any nature.</p>
			</div>
		</div>
	</div>
</section>

    
    <!-- Footer Start  -->
    <footer id="footer-section" class="mt-115">
        <!-- Start Footer Top -->
        <div class="footer-top">
            <div class="container">
                <div class="row">
                    <div class="col-lg-4 col-md-6 col-12 col-sm-6">
                        <div class="footer-cmn f-activity wow fadeInUp" data-wow-delay=".2s">

                            <h6>GET IN TOUCH</h6>
                            <h5>Subscribe Our Newsletter</h5>
                            <p>Making the world a better place through constructing elegant hierarchies.
                                Innovations enabled by the TREASURY
                                Horizon Finance Service results in
                                products that assist workers.</p>

                            <div class="subscribe mt-30">
                                <form>
                                    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Enter Email">
                                    <button type="button" class="btn btn-primary">
                                        <i class="fa fa-send"></i></button>
                                </form>
                            </div>
                            <ul class="social d-flex mt-30">
                                <li><a href="javascript:void(0)"><i class="fa fa-facebook"></i></a></li>
                                <li><a href="javascript:void(0)"><i class="fa fa-twitter"></i></a></li>
                                <li><a href="javascript:void(0)"><i class="fa fa-linkedin"></i></a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-12 col-sm-6">
                        <div class="footer-cmn f-address wow fadeInUp" data-wow-delay=".4s">
                            <h6>Location</h6>
                            <h5>Head Office</h5>
                            <p>301 East Water Street, Charlottesville, VA 22904 Virginia.</p>
                            <ul class="mt-20">
                                <li><a href="javascript:void(0)"><i class="flaticon-mobile"></i>+496</a></li>

                                <li><a href="javascript:void(0)"><i class="flaticon-mail"></i>
                                info@horizonfinanceservice.com
                                    </a></li>

                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-2 col-md-6 col-12 col-sm-6">
                        <div class="footer-cmn f-solutions f-links wow fadeInUp" data-wow-delay=".6s">
                            <h5>Services</h5>
                            <ul>
                                <li><a href="javascript:void(0)">Business Loan</a></li>
                                <li><a href="javascript:void(0)">Personal Loan</a></li>
                                <li><a href="javascript:void(0)">Home Loan</a></li>
                                <li><a href="javascript:void(0)">Car Lone</a></li>
                                <li><a href="javascript:void(0)">Land Loan</a></li>
                            </ul>
                        </div>
                    </div>

                    <div class="col-lg-2 col-md-6 col-12 col-sm-6">
                        <div class="footer-cmn f-legal f-links wow fadeInUp" data-wow-delay=".8s">
                            <h5>Legal</h5>
                            <ul>

                                <li><a href="terms-condition.php">Terms & Conditions</a></li>
                                <li><a href="privacy-policy.php">Privacy Policy</a>
                                </li>
                                <li><a href="javascript:void(0)">Customer Relations</a></li>
                                <li><a href="javascript:void(0)">Innovation</a></li>
                                <li><a href="contact.php">Quick Contact</a></li>
                                <li><a href="register.php">Apply Online</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!--/ Footer Top End  -->
        <div class="copyright text-center mt-50">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <p class="copyright-text mb-0">All Rights Reserved <script>document.write(new Date().getFullYear())</script> <a href="javascript:void(0)/" rel="nofollow">Horizon Finance Service </a>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- Footer End -->

    <!-- Scroll Top Start -->
    <a href="#" class="scroll-top">
        <i class="lni lni-chevron-up"></i>
    </a>
    <!-- Scroll Top End -->


    <!-- ================================= -->
    <!-- ================================= -->
    <!-- ================================= -->
    <!-- JS here -->
    <script src="public/cff/js/jquery.min.js"></script>
    <script src="public/cff/js/bootstrap.min.js"></script>
    <script src="public/cff/js/wow.min.js"></script>
    <script src="public/cff/js/tiny-slider.js"></script>
    <script src="public/cff/js/glightbox.min.js"></script>
    <script src="public/cff/js/main.js"></script>

    <script>
        /* Client
        -----------------------*/
        tns({
            container: '.client-active',
            autoplay: true,
            autoplayButtonOutput: false,
            mouseDrag: true,
            gutter: 15,
            nav: false,
            controls: false,
            responsive: {
                0: {
                    items: 1,
                },
                540: {
                    items: 2,
                },
                768: {
                    items: 3,
                },
                992: {
                    items: 4,
                },
                1200: {
                    items: 5,
                }
            }
        });
        /* Testimonial
        -----------------------*/
        tns({
            container: '.testimonial-slider',
            items: 3,
            slideBy: 'page',
            autoplay: false,
            mouseDrag: true,
            gutter: 0,
            nav: true,
            controls: false,
            controlsText: ['<i class="lni lni-arrow-left"></i>', '<i class="lni lni-arrow-right"></i>'],
            responsive: {
                0: {
                    items: 1,
                },
                540: {
                    items: 1,
                },
                768: {
                    items: 1,
                },
                992: {
                    items: 2,
                },
                1170: {
                    items: 2,
                }
            }
        });
        /* glightbox
        -----------------------*/
        GLightbox({
            'href': 'https://www.youtube.com/watch?v=UwPrJmOxPeI',
            'type': 'video',
            'source': 'youtube',
            'width': 900, 
            'autoplayVideos': true,
        });
    </script>
    <!-- ================================= -->
    <!-- ================================= -->
    <!-- ================================= -->

    <!-- Main jQuery -->
    <script src="public/theme/plugins/jquery/jquery-3.6.0.min.js"></script>
    <!-- Bootstrap 4.3.2 -->
    <script src="public/theme/plugins/bootstrap/js/popper.js"></script>
    <script src="public/theme/plugins/bootstrap/js/bootstrap.min.js"></script>
    <!-- Slick Slider -->
    <script src="public/theme/plugins/slick-carousel/slick/slick.min.js"></script>
    <!-- Counterup -->
    <script src="public/theme/plugins/counterup/jquery.waypoints.min.js"></script>
    <script src="public/theme/plugins/counterup/jquery.counterup.min.js"></script>

    <script src="public/theme/js/script.js"></script>

    
    <!--- Custom JS Code --->
    <script type="text/javascript">
        (function($) {
            "use strict";

            $(document).on('click', '#cookie-consent-box .close-btn', function() {
                $('#cookie-consent-box').addClass('d-none');
            });

            $(document).on('click', '#cookie-accept-btn', function() {
                $.ajax({
                    url: "https://horizonfinanceservice.com/cookie/accept",
                    success: function(response) {
                        if (response.success) { 
                            $('#cookie-consent-box').remove();
                        }
                    }
                });
            });
        })(jQuery);

        {
            !!xss_clean(get_option('custom_js')) !!
        }
    </script>
    
    
    
    <!-- Smartsupp Live Chat script -->
<script type="text/javascript">
var _smartsupp = _smartsupp || {};
_smartsupp.key = 'b3586d8e4de01119090db3d1e3d4df563eabd072';
window.smartsupp||(function(d) {
  var s,c,o=smartsupp=function(){ o._.push(arguments)};o._=[];
  s=d.getElementsByTagName('script')[0];c=d.createElement('script');
  c.type='text/javascript';c.charset='utf-8';c.async=true;
  c.src='https://www.smartsuppchat.com/loader.js?';s.parentNode.insertBefore(c,s);
})(document);
</script>
<noscript> Powered by <a href=“https://www.smartsupp.com” target=“_blank”>Smartsupp</a></noscript>




</body>

</html>