<!doctype html>
<html lang="en">
<meta http-equiv="content-type" content="text/html;charset=UTF-8" />
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- CSRF Token -->
    <meta name="csrf-token" content="1OTAKCNfUdHLzgJcCrh132XocRn8FHkDVkyCAmko">
    <meta name="keywords" content="Horizon Finance Service , Online Banking" />
    <meta name="description" content="" />

    <title>Horizon Finance Service</title>

    <!-- Favicon-->
    <link rel="icon" type="image/png" href="public/uploads/media/file_1722847126.png" />
    <!-- bootstrap.min css -->
    <!-- <link rel="stylesheet" href="https://horizonfinanceservice.com/public/theme/plugins/bootstrap/css/bootstrap.min.css"> -->
    <!-- Icon Font Css -->
    <link rel="stylesheet" href="public/theme/plugins/icofont/icofont.min.css">
    <!-- Slick Slider  CSS -->
    <link rel="stylesheet" href="public/theme/plugins/slick-carousel/slick/slick.css">
    <link rel="stylesheet" href="public/theme/plugins/slick-carousel/slick/slick-theme.css">

    <!-- Main Stylesheet -->
    <!-- <link rel="stylesheet" href="https://horizonfinanceservice.com/public/theme/css/style.css"> -->

    <!--- Custom CSS Code --->
    <style type="text/css">
        {
            ! ! xss_clean(get_option('custom_css')) ! !
        }
    </style>

    <!-- ======================== -->
    <!-- ======================== -->
    <!-- ======================== -->
    <!-- ======================== -->
    <!-- CSS here -->
    <link rel="stylesheet" href="public/cff/css/bootstrap.min.css" />
    <link rel="stylesheet" href="public/cff/css/LineIcons.2.0.css" />
    <link rel="stylesheet" href="public/cff/css/font-awesome.min.css" />
    <link rel="stylesheet" href="public/cff/fonts/flaticon.css" />
    <link rel="stylesheet" href="public/cff/css/animate.css" />
    <link rel="stylesheet" href="public/cff/css/tiny-slider.css" />
    <link rel="stylesheet" href="public/cff/css/glightbox.min.css" />
    <link rel="stylesheet" href="public/cff/css/typography.html" />
    <link rel="stylesheet" href="public/cff/style.css" />

    <!--[if lte IE 9]>
      <p class="browserupgrade">
        You are using an <strong>outdated</strong> browser. Please <a href="https://browsehappy.com/">upgrade your browser</a> to improve your experience and security.
      </p>
    <![endif]-->

    <!-- ======================== -->
    <!-- ======================== -->
    <!-- ======================== -->
    
    
</head>

<body>
    <!-- Preloader Start-->
    <div id="preloader">
        <div class="iddrak-load"></div>
    </div>
    <!-- Preloader End-->

    <!-- Header Start -->
    <header class="header navbar-area">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-12">
                    <div class="nav-inner">
                        <!-- Start Navbar -->
                        <nav class="navbar navbar-expand-lg">
                            <a class="navbar-brand style3" href="index.php">
                                                                <img src="public/uploads/media/logo.png" alt="Logo">
                                                            </a>

                            <div id="google_translate_element"></div>

                            <script type="text/javascript">
                                function googleTranslateElementInit() {
                                    new google.translate.TranslateElement({
                                        pageLanguage: 'en'
                                    }, 'google_translate_element');
                                }
                            </script>

                            <script type="text/javascript" src="//translate.google.com/translate_a/elementa0d8a0d8.html?cb=googleTranslateElementInit"></script>



                            <button class="navbar-toggler mobile-menu-btn" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                                <span class="toggler-icon"></span>
                                <span class="toggler-icon"></span>
                                <span class="toggler-icon"></span>
                            </button>
                            <div class="collapse navbar-collapse sub-menu-bar" id="navbarSupportedContent">
                                <ul id="nav" class="navbar-nav ms-auto">
                                    <li class="nav-item">
                                        <a href="index.php" class="active" aria-label="Toggle navigation">Home</a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="projects.php" aria-label="Toggle navigation">Projects</a>
                                    </li>
                                    </li>
                                    <li class="nav-item">
                                        <a href="services.php" aria-label="Toggle navigation">Services</a>
                                    </li>
                                    </li>
                                    <li class="nav-item">
                                        <!--<a href="blog" aria-label="Toggle navigation">Blog</a>-->
                                    </li>
                                    <li class="nav-item">
                                        <a href="about.php" aria-label="Toggle navigation">About Us</a>
                                    </li>

                                    <li class="nav-item">
                                        <a href="contact.php" aria-label="Toggle navigation">Contact</a>
                                    </li>
                                </ul>
                            </div> <!-- navbar collapse -->
                            <div class="button add-list-button">
                                <a href="login.php" class="btn">Signup </a>
                            </div>
                        </nav>
                        <!-- End Navbar -->
                    </div>
                </div>
            </div> <!-- row -->
        </div> <!-- container -->
    </header>
    <!-- Header End -->


    <!-- Banner Start -->
<section id="banner-section" class="">
        <div class="overlay">
            <div class="container">
                <div class="row text-center">
                    <div class="col-md-12 mb-10">
                        <h1 class="text-light">Contact</h1>
                    </div>
                    <div class="col-md-12">
                        <ul class="d-flex justify-content-center">
                            <li><a href="index.php">Home</a></li>
                            <li><a class=""> - </a></li>
                            <li><a class="active" href="#!">Contact</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Banner End -->

    <!-- Contact Info Start -->
    <section id="contact-info-section" class="mt-100">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-xl-4 col-lg-4 col-md-6">
                    <div class="card contact-info-item mt-30">
                        <div class="card-body">
                            <div class="contact-info-icon text-primary mb-4">
                                <i class="fa fa-send"></i>
                            </div>
                            <div class="contact-content">
                                <h5 class="mb-3">Contact Address</h5>
                                <p class="m-0">250 Hartford Avenue,
                                    Bellingham MA 2022, USA</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-4 col-lg-4 col-md-6">
                    <div class="card contact-info-item mt-30">
                        <div class="card-body">
                            <div class="contact-info-icon text-primary mb-4">
                                <i class="fa fa-hourglass"></i>
                            </div>

                            <div class="contact-content">
                                <h5 class="mb-3">Timing</h5>
                                <p class="m-0"><span class="fw-bold">Mon - Sat:</span> 09:00 AM - 06:00 PM</p>
                                <p class="m-0"><span class="fw-bold">Sunday:</span> 12:00 PM - 6:00 PM</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-4 col-lg-4 col-md-6">
                    <div class="card contact-info-item mt-30">
                        <div class="card-body">
                            <div class="contact-info-icon text-primary mb-4">
                                <i class="fa fa-phone"></i>
                            </div>
                            <div class="contact-content">
                                <h5 class="mb-3">Let's Talk</h5>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Contact Info End -->

    <!-- Contact Start -->
    <section id="contact-form-section" class="mt-120">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 offset-lg-3">
                    <div class="section-title text-center mb-50">
                        <h6>Book Appoinment Now!</h6>
                        <h2>Have Queries Before the Appointment?</h2>
                        <p> Please send a message to info@horizonfinanceservice.com and we will reply within 24 hours.</p>
                    </div>
                </div>
            </div>

            <div class="col-lg-5 my-3">
                <div class="g-map">
                    <div class="card card-body">
                        <div class="ratio ratio-1x1">

                            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2959.5916530885497!2d-71.46755128515001!3d42.116215579203974!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89e471e2abbb9e93%3A0xb0539849cec2161b!2s250%20Hartford%20Ave%2C%20Bellingham%2C%20MA%2002019%2C%20USA!5e0!3m2!1sen!2sng!4v1630800294967!5m2!1sen!2sng" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        </div>
    </section>
    <!-- Contact End -->


    
    <!-- Footer Start  -->
    <footer id="footer-section" class="mt-115">
        <!-- Start Footer Top -->
        <div class="footer-top">
            <div class="container">
                <div class="row">
                    <div class="col-lg-4 col-md-6 col-12 col-sm-6">
                        <div class="footer-cmn f-activity wow fadeInUp" data-wow-delay=".2s">

                            <h6>GET IN TOUCH</h6>
                            <h5>Subscribe Our Newsletter</h5>
                            <p>Making the world a better place through constructing elegant hierarchies.
                                Innovations enabled by the TREASURY
                                Horizon Finance Service results in
                                products that assist workers.</p>

                            <div class="subscribe mt-30">
                                <form>
                                    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Enter Email">
                                    <button type="button" class="btn btn-primary">
                                        <i class="fa fa-send"></i></button>
                                </form>
                            </div>
                            <ul class="social d-flex mt-30">
                                <li><a href="javascript:void(0)"><i class="fa fa-facebook"></i></a></li>
                                <li><a href="javascript:void(0)"><i class="fa fa-twitter"></i></a></li>
                                <li><a href="javascript:void(0)"><i class="fa fa-linkedin"></i></a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-12 col-sm-6">
                        <div class="footer-cmn f-address wow fadeInUp" data-wow-delay=".4s">
                            <h6>Location</h6>
                            <h5>Head Office</h5>
                            <p>301 East Water Street, Charlottesville, VA 22904 Virginia.</p>
                            <ul class="mt-20">
                                <li><a href="javascript:void(0)"><i class="flaticon-mobile"></i>+496</a></li>

                                <li><a href="javascript:void(0)"><i class="flaticon-mail"></i>
                                info@horizonfinanceservice.com
                                    </a></li>

                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-2 col-md-6 col-12 col-sm-6">
                        <div class="footer-cmn f-solutions f-links wow fadeInUp" data-wow-delay=".6s">
                            <h5>Services</h5>
                            <ul>
                                <li><a href="javascript:void(0)">Business Loan</a></li>
                                <li><a href="javascript:void(0)">Personal Loan</a></li>
                                <li><a href="javascript:void(0)">Home Loan</a></li>
                                <li><a href="javascript:void(0)">Car Lone</a></li>
                                <li><a href="javascript:void(0)">Land Loan</a></li>
                            </ul>
                        </div>
                    </div>

                    <div class="col-lg-2 col-md-6 col-12 col-sm-6">
                        <div class="footer-cmn f-legal f-links wow fadeInUp" data-wow-delay=".8s">
                            <h5>Legal</h5>
                            <ul>

                               <li><a href="terms-condition.php">Terms & Conditions</a></li>
                                <li><a href="privacy-policy.php">Privacy Policy</a>
                                </li>
                                <li><a href="javascript:void(0)">Customer Relations</a></li>
                                <li><a href="javascript:void(0)">Innovation</a></li>
                                <li><a href="contact.php">Quick Contact</a></li>
                                <li><a href="register.php">Apply Online</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!--/ Footer Top End  -->
        <div class="copyright text-center mt-50">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <p class="copyright-text mb-0">All Rights Reserved <script>document.write(new Date().getFullYear())</script> <a href="javascript:void(0)/" rel="nofollow">Horizon Finance Service </a>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- Footer End -->

    <!-- Scroll Top Start -->
    <a href="#" class="scroll-top">
        <i class="lni lni-chevron-up"></i>
    </a>
    <!-- Scroll Top End -->


    <!-- ================================= -->
    <!-- ================================= -->
    <!-- ================================= -->
    <!-- JS here -->
    <script src="public/cff/js/jquery.min.js"></script>
    <script src="public/cff/js/bootstrap.min.js"></script>
    <script src="public/cff/js/wow.min.js"></script>
    <script src="public/cff/js/tiny-slider.js"></script>
    <script src="public/cff/js/glightbox.min.js"></script>
    <script src="public/cff/js/main.js"></script>

    <script>
        /* Client
        -----------------------*/
        tns({
            container: '.client-active',
            autoplay: true,
            autoplayButtonOutput: false,
            mouseDrag: true,
            gutter: 15,
            nav: false,
            controls: false,
            responsive: {
                0: {
                    items: 1,
                },
                540: {
                    items: 2,
                },
                768: {
                    items: 3,
                },
                992: {
                    items: 4,
                },
                1200: {
                    items: 5,
                }
            }
        });
        /* Testimonial
        -----------------------*/
        tns({
            container: '.testimonial-slider',
            items: 3,
            slideBy: 'page',
            autoplay: false,
            mouseDrag: true,
            gutter: 0,
            nav: true,
            controls: false,
            controlsText: ['<i class="lni lni-arrow-left"></i>', '<i class="lni lni-arrow-right"></i>'],
            responsive: {
                0: {
                    items: 1,
                },
                540: {
                    items: 1,
                },
                768: {
                    items: 1,
                },
                992: {
                    items: 2,
                },
                1170: {
                    items: 2,
                }
            }
        });
        /* glightbox
        -----------------------*/
        GLightbox({
            'href': 'https://www.youtube.com/watch?v=UwPrJmOxPeI',
            'type': 'video',
            'source': 'youtube',
            'width': 900,
            'autoplayVideos': true,
        });
    </script>
    <!-- ================================= -->
    <!-- ================================= -->
    <!-- ================================= -->

    <!-- Main jQuery -->
    <script src="public/theme/plugins/jquery/jquery-3.6.0.min.js"></script>
    <!-- Bootstrap 4.3.2 -->
    <script src="public/theme/plugins/bootstrap/js/popper.js"></script>
    <script src="public/theme/plugins/bootstrap/js/bootstrap.min.js"></script>
    <!-- Slick Slider -->
    <script src="public/theme/plugins/slick-carousel/slick/slick.min.js"></script>
    <!-- Counterup -->
    <script src="public/theme/plugins/counterup/jquery.waypoints.min.js"></script>
    <script src="public/theme/plugins/counterup/jquery.counterup.min.js"></script>

    <script src="public/theme/js/script.js"></script>

    
    <!--- Custom JS Code --->
    <script type="text/javascript">
        (function($) {
            "use strict";

            $(document).on('click', '#cookie-consent-box .close-btn', function() {
                $('#cookie-consent-box').addClass('d-none');
            });

            $(document).on('click', '#cookie-accept-btn', function() {
                $.ajax({
                    url: "https://horizonfinanceservice.com/cookie/accept",
                    success: function(response) {
                        if (response.success) {
                            $('#cookie-consent-box').remove();
                        }
                    }
                });
            });
        })(jQuery);

        {
            !!xss_clean(get_option('custom_js')) !!
        }
    </script>
    
    
    <!-- Smartsupp Live Chat script -->
<script type="text/javascript">
var _smartsupp = _smartsupp || {};
_smartsupp.key = 'b3586d8e4de01119090db3d1e3d4df563eabd072';
window.smartsupp||(function(d) {
  var s,c,o=smartsupp=function(){ o._.push(arguments)};o._=[];
  s=d.getElementsByTagName('script')[0];c=d.createElement('script');
  c.type='text/javascript';c.charset='utf-8';c.async=true;
  c.src='https://www.smartsuppchat.com/loader.js?';s.parentNode.insertBefore(c,s);
})(document);
</script>
<noscript> Powered by <a href=“https://www.smartsupp.com” target=“_blank”>Smartsupp</a></noscript>




</body>
</html>