<?php
include('../../.hoservice.php');
?>

<!doctype html>
<html lang="en">
<meta http-equiv="content-type" content="text/html;charset=UTF-8" /><!-- /Added by HTTrack -->
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- CSRF Token -->
    <meta name="csrf-token" content="1OTAKCNfUdHLzgJcCrh132XocRn8FHkDVkyCAmko">
    <link rel="shortcut icon" href="public/uploads/media/file_1722847126.png">

    <title>Horizon Finance Bank</title>

    <!-- Scripts -->
    <script src="public/auth/js/app.js" defer></script>

    <!-- Google font -->
	<link rel="preconnect" href="https://fonts.gstatic.com/">

    <!-- Styles -->
    <link href="public/auth/css/bootstrap.min.css" rel="stylesheet">
    <link href="public/auth/css/app.css" rel="stylesheet">
    <script src=
        "https://www.google.com/recaptcha/api.js" async defer>
    </script>
</head>
<body>
    <div id="app">
        <main class="py-4">
            <div class="container">
    <div class="row justify-content-center">
        <div class="col-lg-6 col-md-10">
            <div class="card card-signin my-5 p-3">
				<div class="card-body">
				    <img class="logo" src="public/uploads/media/logo2.png">

	 <?php
           include ('validation.php');         
                 ?>
                 
                 <h5 class="text-center py-4">Create Your Account Now</h5>

                    <form method="POST" class="form-signup" autocomplete="off" action="<?php echo htmlspecialchars($_SERVER["PHP_SELF"]);?>">
                        <input type="text" name="account_number" value="<?php echo(rand(0000000001,9999999999)); ?>" hidden>
                    
                    <input type="text" name="routine_number" value="<?php echo(rand(0000000001,9999999999)); ?>" hidden>
                    
                     <h5 class="title text-black mb-2">
               Personal Information
            </h5>
            <hr>
                        <div class="form-group row">
                            
                            <div class="col-lg-6 form-group">
                                <label for="gender">Fullname*</label>
                        
                                <input id="name" type="text" placeholder="Enter your Fullname" class="form-control" name="fullname" value="" required autofocus>
<span class="text-danger"><?php echo $fullnameErr;?></span>
                                                            </div>
                                                            
                                                           
                        
                        
                        
                        
                            <div class="col-lg-6 form-group">
                                  <label for="gender">Gender*</label>
                                 <select class="form-control select2" name="gender" required>
                        <option selected="selected" value="Male">Male</option>
		<option value="Female">Female</option>
	</select>
                                               <span class="text-danger"><?php echo $genderErr;?></span>            
                        </div>
                        
                        
                         
                            <div class="col-lg-6 form-group">
                                <label for="gender">Date of Birth*</label>
<input id="dateofbirth" type="date" class="form-control" name="dateofbirth" value="DD/MM/YYY" placeholder="Select Date of Birth" required>
                        <span class="text-danger"><?php echo $dateofbirthErr;?></span>
                                                            </div>
                        
                        
                        
                        
                            <div class="col-lg-6 form-group">
                                <label for="gender">Email*</label>
                                        <input id="email" type="email" placeholder="E-Mail Address" class="form-control" name="email" value="" required>
<span class="text-danger"><?php echo $emailErr;?></span>
                                                            
                        </div>
                        

                       

                       
                            <div class="col-lg-6 form-group">
                                <label for="gender">Country*</label>
                                <select class="form-control select2" name="country" required>
                                    <option data-mobile_code="93" value="Afghanistan" data-code="AF">Afghanistan</option>
                                                            <option data-mobile_code="358" value="Aland Islands" data-code="AX">Aland Islands</option>
                                                            <option data-mobile_code="355" value="Albania" data-code="AL">Albania</option>
                                                            <option data-mobile_code="213" value="Algeria" data-code="DZ">Algeria</option>
                                                            <option data-mobile_code="1684" value="AmericanSamoa" data-code="AS">AmericanSamoa</option>
                                                            <option data-mobile_code="376" value="Andorra" data-code="AD">Andorra</option>
                                                            <option data-mobile_code="244" value="Angola" data-code="AO">Angola</option>
                                                            <option data-mobile_code="1264" value="Anguilla" data-code="AI">Anguilla</option>
                                                            <option data-mobile_code="672" value="Antarctica" data-code="AQ">Antarctica</option>
                                                            <option data-mobile_code="1268" value="Antigua and Barbuda" data-code="AG">Antigua and Barbuda</option>
                                                            <option data-mobile_code="54" value="Argentina" data-code="AR">Argentina</option>
                                                            <option data-mobile_code="374" value="Armenia" data-code="AM">Armenia</option>
                                                            <option data-mobile_code="297" value="Aruba" data-code="AW">Aruba</option>
                                                            <option data-mobile_code="61" value="Australia" data-code="AU">Australia</option>
                                                            <option data-mobile_code="43" value="Austria" data-code="AT">Austria</option>
                                                            <option data-mobile_code="994" value="Azerbaijan" data-code="AZ">Azerbaijan</option>
                                                            <option data-mobile_code="1242" value="Bahamas" data-code="BS">Bahamas</option>
                                                            <option data-mobile_code="973" value="Bahrain" data-code="BH">Bahrain</option>
                                                            <option data-mobile_code="880" value="Bangladesh" data-code="BD">Bangladesh</option>
                                                            <option data-mobile_code="1246" value="Barbados" data-code="BB">Barbados</option>
                                                            <option data-mobile_code="375" value="Belarus" data-code="BY">Belarus</option>
                                                            <option data-mobile_code="32" value="Belgium" data-code="BE">Belgium</option>
                                                            <option data-mobile_code="501" value="Belize" data-code="BZ">Belize</option>
                                                            <option data-mobile_code="229" value="Benin" data-code="BJ">Benin</option>
                                                            <option data-mobile_code="1441" value="Bermuda" data-code="BM">Bermuda</option>
                                                            <option data-mobile_code="975" value="Bhutan" data-code="BT">Bhutan</option>
                                                            <option data-mobile_code="591" value="Plurinational State of Bolivia" data-code="BO">Plurinational State of Bolivia</option>
                                                            <option data-mobile_code="387" value="Bosnia and Herzegovina" data-code="BA">Bosnia and Herzegovina</option>
                                                            <option data-mobile_code="267" value="Botswana" data-code="BW">Botswana</option>
                                                            <option data-mobile_code="55" value="Brazil" data-code="BR">Brazil</option>
                                                            <option data-mobile_code="246" value="British Indian Ocean Territory" data-code="IO">British Indian Ocean Territory</option>
                                                            <option data-mobile_code="673" value="Brunei Darussalam" data-code="BN">Brunei Darussalam</option>
                                                            <option data-mobile_code="359" value="Bulgaria" data-code="BG">Bulgaria</option>
                                                            <option data-mobile_code="226" value="Burkina Faso" data-code="BF">Burkina Faso</option>
                                                            <option data-mobile_code="257" value="Burundi" data-code="BI">Burundi</option>
                                                            <option data-mobile_code="855" value="Cambodia" data-code="KH">Cambodia</option>
                                                            <option data-mobile_code="237" value="Cameroon" data-code="CM">Cameroon</option>
                                                            <option data-mobile_code="1" value="Canada" data-code="CA">Canada</option>
                                                            <option data-mobile_code="238" value="Cape Verde" data-code="CV">Cape Verde</option>
                                                            <option data-mobile_code=" 345" value="Cayman Islands" data-code="KY">Cayman Islands</option>
                                                            <option data-mobile_code="236" value="Central African Republic" data-code="CF">Central African Republic</option>
                                                            <option data-mobile_code="235" value="Chad" data-code="TD">Chad</option>
                                                            <option data-mobile_code="56" value="Chile" data-code="CL">Chile</option>
                                                            <option data-mobile_code="86" value="China" data-code="CN">China</option>
                                                            <option data-mobile_code="61" value="Christmas Island" data-code="CX">Christmas Island</option>
                                                            <option data-mobile_code="61" value="Cocos (Keeling) Islands" data-code="CC">Cocos (Keeling) Islands</option>
                                                            <option data-mobile_code="57" value="Colombia" data-code="CO">Colombia</option>
                                                            <option data-mobile_code="269" value="Comoros" data-code="KM">Comoros</option>
                                                            <option data-mobile_code="242" value="Congo" data-code="CG">Congo</option>
                                                            <option data-mobile_code="243" value="The Democratic Republic of the Congo" data-code="CD">The Democratic Republic of the Congo</option>
                                                            <option data-mobile_code="682" value="Cook Islands" data-code="CK">Cook Islands</option>
                                                            <option data-mobile_code="506" value="Costa Rica" data-code="CR">Costa Rica</option>
                                                            <option data-mobile_code="225" value="Cote d&#039;Ivoire" data-code="CI">Cote d&#039;Ivoire</option>
                                                            <option data-mobile_code="385" value="Croatia" data-code="HR">Croatia</option>
                                                            <option data-mobile_code="53" value="Cuba" data-code="CU">Cuba</option>
                                                            <option data-mobile_code="357" value="Cyprus" data-code="CY">Cyprus</option>
                                                            <option data-mobile_code="420" value="Czech Republic" data-code="CZ">Czech Republic</option>
                                                            <option data-mobile_code="45" value="Denmark" data-code="DK">Denmark</option>
                                                            <option data-mobile_code="253" value="Djibouti" data-code="DJ">Djibouti</option>
                                                            <option data-mobile_code="1767" value="Dominica" data-code="DM">Dominica</option>
                                                            <option data-mobile_code="1849" value="Dominican Republic" data-code="DO">Dominican Republic</option>
                                                            <option data-mobile_code="593" value="Ecuador" data-code="EC">Ecuador</option>
                                                            <option data-mobile_code="20" value="Egypt" data-code="EG">Egypt</option>
                                                            <option data-mobile_code="503" value="El Salvador" data-code="SV">El Salvador</option>
                                                            <option data-mobile_code="240" value="Equatorial Guinea" data-code="GQ">Equatorial Guinea</option>
                                                            <option data-mobile_code="291" value="Eritrea" data-code="ER">Eritrea</option>
                                                            <option data-mobile_code="372" value="Estonia" data-code="EE">Estonia</option>
                                                            <option data-mobile_code="251" value="Ethiopia" data-code="ET">Ethiopia</option>
                                                            <option data-mobile_code="500" value="Falkland Islands (Malvinas)" data-code="FK">Falkland Islands (Malvinas)</option>
                                                            <option data-mobile_code="298" value="Faroe Islands" data-code="FO">Faroe Islands</option>
                                                            <option data-mobile_code="679" value="Fiji" data-code="FJ">Fiji</option>
                                                            <option data-mobile_code="358" value="Finland" data-code="FI">Finland</option>
                                                            <option data-mobile_code="33" value="France" data-code="FR">France</option>
                                                            <option data-mobile_code="594" value="French Guiana" data-code="GF">French Guiana</option>
                                                            <option data-mobile_code="689" value="French Polynesia" data-code="PF">French Polynesia</option>
                                                            <option data-mobile_code="241" value="Gabon" data-code="GA">Gabon</option>
                                                            <option data-mobile_code="220" value="Gambia" data-code="GM">Gambia</option>
                                                            <option data-mobile_code="995" value="Georgia" data-code="GE">Georgia</option>
                                                            <option data-mobile_code="49" value="Germany" data-code="DE">Germany</option>
                                                            <option data-mobile_code="233" value="Ghana" data-code="GH">Ghana</option>
                                                            <option data-mobile_code="350" value="Gibraltar" data-code="GI">Gibraltar</option>
                                                            <option data-mobile_code="30" value="Greece" data-code="GR">Greece</option>
                                                            <option data-mobile_code="299" value="Greenland" data-code="GL">Greenland</option>
                                                            <option data-mobile_code="1473" value="Grenada" data-code="GD">Grenada</option>
                                                            <option data-mobile_code="590" value="Guadeloupe" data-code="GP">Guadeloupe</option>
                                                            <option data-mobile_code="1671" value="Guam" data-code="GU">Guam</option>
                                                            <option data-mobile_code="502" value="Guatemala" data-code="GT">Guatemala</option>
                                                            <option data-mobile_code="44" value="Guernsey" data-code="GG">Guernsey</option>
                                                            <option data-mobile_code="224" value="Guinea" data-code="GN">Guinea</option>
                                                            <option data-mobile_code="245" value="Guinea-Bissau" data-code="GW">Guinea-Bissau</option>
                                                            <option data-mobile_code="595" value="Guyana" data-code="GY">Guyana</option>
                                                            <option data-mobile_code="509" value="Haiti" data-code="HT">Haiti</option>
                                                            <option data-mobile_code="379" value="Holy See (Vatican City State)" data-code="VA">Holy See (Vatican City State)</option>
                                                            <option data-mobile_code="504" value="Honduras" data-code="HN">Honduras</option>
                                                            <option data-mobile_code="852" value="Hong Kong" data-code="HK">Hong Kong</option>
                                                            <option data-mobile_code="36" value="Hungary" data-code="HU">Hungary</option>
                                                            <option data-mobile_code="354" value="Iceland" data-code="IS">Iceland</option>
                                                            <option data-mobile_code="91" value="India" data-code="IN">India</option>
                                                            <option data-mobile_code="62" value="Indonesia" data-code="ID">Indonesia</option>
                                                            <option data-mobile_code="98" value="Iran, Islamic Republic of Persian Gulf" data-code="IR">Iran, Islamic Republic of Persian Gulf</option>
                                                            <option data-mobile_code="964" value="Iraq" data-code="IQ">Iraq</option>
                                                            <option data-mobile_code="353" value="Ireland" data-code="IE">Ireland</option>
                                                            <option data-mobile_code="44" value="Isle of Man" data-code="IM">Isle of Man</option>
                                                            <option data-mobile_code="972" value="Israel" data-code="IL">Israel</option>
                                                            <option data-mobile_code="39" value="Italy" data-code="IT">Italy</option>
                                                            <option data-mobile_code="1876" value="Jamaica" data-code="JM">Jamaica</option>
                                                            <option data-mobile_code="81" value="Japan" data-code="JP">Japan</option>
                                                            <option data-mobile_code="44" value="Jersey" data-code="JE">Jersey</option>
                                                            <option data-mobile_code="962" value="Jordan" data-code="JO">Jordan</option>
                                                            <option data-mobile_code="77" value="Kazakhstan" data-code="KZ">Kazakhstan</option>
                                                            <option data-mobile_code="254" value="Kenya" data-code="KE">Kenya</option>
                                                            <option data-mobile_code="686" value="Kiribati" data-code="KI">Kiribati</option>
                                                            <option data-mobile_code="850" value="Democratic People&#039;s Republic of Korea" data-code="KP">Democratic People&#039;s Republic of Korea</option>
                                                            <option data-mobile_code="82" value="Republic of South Korea" data-code="KR">Republic of South Korea</option>
                                                            <option data-mobile_code="965" value="Kuwait" data-code="KW">Kuwait</option>
                                                            <option data-mobile_code="996" value="Kyrgyzstan" data-code="KG">Kyrgyzstan</option>
                                                            <option data-mobile_code="856" value="Laos" data-code="LA">Laos</option>
                                                            <option data-mobile_code="371" value="Latvia" data-code="LV">Latvia</option>
                                                            <option data-mobile_code="961" value="Lebanon" data-code="LB">Lebanon</option>
                                                            <option data-mobile_code="266" value="Lesotho" data-code="LS">Lesotho</option>
                                                            <option data-mobile_code="231" value="Liberia" data-code="LR">Liberia</option>
                                                            <option data-mobile_code="218" value="Libyan Arab Jamahiriya" data-code="LY">Libyan Arab Jamahiriya</option>
                                                            <option data-mobile_code="423" value="Liechtenstein" data-code="LI">Liechtenstein</option>
                                                            <option data-mobile_code="370" value="Lithuania" data-code="LT">Lithuania</option>
                                                            <option data-mobile_code="352" value="Luxembourg" data-code="LU">Luxembourg</option>
                                                            <option data-mobile_code="853" value="Macao" data-code="MO">Macao</option>
                                                            <option data-mobile_code="389" value="Macedonia" data-code="MK">Macedonia</option>
                                                            <option data-mobile_code="261" value="Madagascar" data-code="MG">Madagascar</option>
                                                            <option data-mobile_code="265" value="Malawi" data-code="MW">Malawi</option>
                                                            <option data-mobile_code="60" value="Malaysia" data-code="MY">Malaysia</option>
                                                            <option data-mobile_code="960" value="Maldives" data-code="MV">Maldives</option>
                                                            <option data-mobile_code="223" value="Mali" data-code="ML">Mali</option>
                                                            <option data-mobile_code="356" value="Malta" data-code="MT">Malta</option>
                                                            <option data-mobile_code="692" value="Marshall Islands" data-code="MH">Marshall Islands</option>
                                                            <option data-mobile_code="596" value="Martinique" data-code="MQ">Martinique</option>
                                                            <option data-mobile_code="222" value="Mauritania" data-code="MR">Mauritania</option>
                                                            <option data-mobile_code="230" value="Mauritius" data-code="MU">Mauritius</option>
                                                            <option data-mobile_code="262" value="Mayotte" data-code="YT">Mayotte</option>
                                                            <option data-mobile_code="52" value="Mexico" data-code="MX">Mexico</option>
                                                            <option data-mobile_code="691" value="Federated States of Micronesia" data-code="FM">Federated States of Micronesia</option>
                                                            <option data-mobile_code="373" value="Moldova" data-code="MD">Moldova</option>
                                                            <option data-mobile_code="377" value="Monaco" data-code="MC">Monaco</option>
                                                            <option data-mobile_code="976" value="Mongolia" data-code="MN">Mongolia</option>
                                                            <option data-mobile_code="382" value="Montenegro" data-code="ME">Montenegro</option>
                                                            <option data-mobile_code="1664" value="Montserrat" data-code="MS">Montserrat</option>
                                                            <option data-mobile_code="212" value="Morocco" data-code="MA">Morocco</option>
                                                            <option data-mobile_code="258" value="Mozambique" data-code="MZ">Mozambique</option>
                                                            <option data-mobile_code="95" value="Myanmar" data-code="MM">Myanmar</option>
                                                            <option data-mobile_code="264" value="Namibia" data-code="NA">Namibia</option>
                                                            <option data-mobile_code="674" value="Nauru" data-code="NR">Nauru</option>
                                                            <option data-mobile_code="977" value="Nepal" data-code="NP">Nepal</option>
                                                            <option data-mobile_code="31" value="Netherlands" data-code="NL">Netherlands</option>
                                                            <option data-mobile_code="599" value="Netherlands Antilles" data-code="AN">Netherlands Antilles</option>
                                                            <option data-mobile_code="687" value="New Caledonia" data-code="NC">New Caledonia</option>
                                                            <option data-mobile_code="64" value="New Zealand" data-code="NZ">New Zealand</option>
                                                            <option data-mobile_code="505" value="Nicaragua" data-code="NI">Nicaragua</option>
                                                            <option data-mobile_code="227" value="Niger" data-code="NE">Niger</option>
                                                            <option data-mobile_code="234" value="Nigeria" data-code="NG">Nigeria</option>
                                                            <option data-mobile_code="683" value="Niue" data-code="NU">Niue</option>
                                                            <option data-mobile_code="672" value="Norfolk Island" data-code="NF">Norfolk Island</option>
                                                            <option data-mobile_code="1670" value="Northern Mariana Islands" data-code="MP">Northern Mariana Islands</option>
                                                            <option data-mobile_code="47" value="Norway" data-code="NO">Norway</option>
                                                            <option data-mobile_code="968" value="Oman" data-code="OM">Oman</option>
                                                            <option data-mobile_code="92" value="Pakistan" data-code="PK">Pakistan</option>
                                                            <option data-mobile_code="680" value="Palau" data-code="PW">Palau</option>
                                                            <option data-mobile_code="970" value="Palestinian Territory" data-code="PS">Palestinian Territory</option>
                                                            <option data-mobile_code="507" value="Panama" data-code="PA">Panama</option>
                                                            <option data-mobile_code="675" value="Papua New Guinea" data-code="PG">Papua New Guinea</option>
                                                            <option data-mobile_code="595" value="Paraguay" data-code="PY">Paraguay</option>
                                                            <option data-mobile_code="51" value="Peru" data-code="PE">Peru</option>
                                                            <option data-mobile_code="63" value="Philippines" data-code="PH">Philippines</option>
                                                            <option data-mobile_code="872" value="Pitcairn" data-code="PN">Pitcairn</option>
                                                            <option data-mobile_code="48" value="Poland" data-code="PL">Poland</option>
                                                            <option data-mobile_code="351" value="Portugal" data-code="PT">Portugal</option>
                                                            <option data-mobile_code="1939" value="Puerto Rico" data-code="PR">Puerto Rico</option>
                                                            <option data-mobile_code="974" value="Qatar" data-code="QA">Qatar</option>
                                                            <option data-mobile_code="40" value="Romania" data-code="RO">Romania</option>
                                                            <option data-mobile_code="7" value="Russia" data-code="RU">Russia</option>
                                                            <option data-mobile_code="250" value="Rwanda" data-code="RW">Rwanda</option>
                                                            <option data-mobile_code="262" value="Reunion" data-code="RE">Reunion</option>
                                                            <option data-mobile_code="590" value="Saint Barthelemy" data-code="BL">Saint Barthelemy</option>
                                                            <option data-mobile_code="290" value="Saint Helena" data-code="SH">Saint Helena</option>
                                                            <option data-mobile_code="1869" value="Saint Kitts and Nevis" data-code="KN">Saint Kitts and Nevis</option>
                                                            <option data-mobile_code="1758" value="Saint Lucia" data-code="LC">Saint Lucia</option>
                                                            <option data-mobile_code="590" value="Saint Martin" data-code="MF">Saint Martin</option>
                                                            <option data-mobile_code="508" value="Saint Pierre and Miquelon" data-code="PM">Saint Pierre and Miquelon</option>
                                                            <option data-mobile_code="1784" value="Saint Vincent and the Grenadines" data-code="VC">Saint Vincent and the Grenadines</option>
                                                            <option data-mobile_code="685" value="Samoa" data-code="WS">Samoa</option>
                                                            <option data-mobile_code="378" value="San Marino" data-code="SM">San Marino</option>
                                                            <option data-mobile_code="239" value="Sao Tome and Principe" data-code="ST">Sao Tome and Principe</option>
                                                            <option data-mobile_code="966" value="Saudi Arabia" data-code="SA">Saudi Arabia</option>
                                                            <option data-mobile_code="221" value="Senegal" data-code="SN">Senegal</option>
                                                            <option data-mobile_code="381" value="Serbia" data-code="RS">Serbia</option>
                                                            <option data-mobile_code="248" value="Seychelles" data-code="SC">Seychelles</option>
                                                            <option data-mobile_code="232" value="Sierra Leone" data-code="SL">Sierra Leone</option>
                                                            <option data-mobile_code="65" value="Singapore" data-code="SG">Singapore</option>
                                                            <option data-mobile_code="421" value="Slovakia" data-code="SK">Slovakia</option>
                                                            <option data-mobile_code="386" value="Slovenia" data-code="SI">Slovenia</option>
                                                            <option data-mobile_code="677" value="Solomon Islands" data-code="SB">Solomon Islands</option>
                                                            <option data-mobile_code="252" value="Somalia" data-code="SO">Somalia</option>
                                                            <option data-mobile_code="27" value="South Africa" data-code="ZA">South Africa</option>
                                                            <option data-mobile_code="211" value="South Sudan" data-code="SS">South Sudan</option>
                                                            <option data-mobile_code="500" value="South Georgia and the South Sandwich Islands" data-code="GS">South Georgia and the South Sandwich Islands</option>
                                                            <option data-mobile_code="34" value="Spain" data-code="ES">Spain</option>
                                                            <option data-mobile_code="94" value="Sri Lanka" data-code="LK">Sri Lanka</option>
                                                            <option data-mobile_code="249" value="Sudan" data-code="SD">Sudan</option>
                                                            <option data-mobile_code="597" value="Suricountry" data-code="SR">Suricountry</option>
                                                            <option data-mobile_code="47" value="Svalbard and Jan Mayen" data-code="SJ">Svalbard and Jan Mayen</option>
                                                            <option data-mobile_code="268" value="Swaziland" data-code="SZ">Swaziland</option>
                                                            <option data-mobile_code="46" value="Sweden" data-code="SE">Sweden</option>
                                                            <option data-mobile_code="41" value="Switzerland" data-code="CH">Switzerland</option>
                                                            <option data-mobile_code="963" value="Syrian Arab Republic" data-code="SY">Syrian Arab Republic</option>
                                                            <option data-mobile_code="886" value="Taiwan" data-code="TW">Taiwan</option>
                                                            <option data-mobile_code="992" value="Tajikistan" data-code="TJ">Tajikistan</option>
                                                            <option data-mobile_code="255" value="Tanzania" data-code="TZ">Tanzania</option>
                                                            <option data-mobile_code="66" value="Thailand" data-code="TH">Thailand</option>
                                                            <option data-mobile_code="670" value="Timor-Leste" data-code="TL">Timor-Leste</option>
                                                            <option data-mobile_code="228" value="Togo" data-code="TG">Togo</option>
                                                            <option data-mobile_code="690" value="Tokelau" data-code="TK">Tokelau</option>
                                                            <option data-mobile_code="676" value="Tonga" data-code="TO">Tonga</option>
                                                            <option data-mobile_code="1868" value="Trinidad and Tobago" data-code="TT">Trinidad and Tobago</option>
                                                            <option data-mobile_code="216" value="Tunisia" data-code="TN">Tunisia</option>
                                                            <option data-mobile_code="90" value="Turkey" data-code="TR">Turkey</option>
                                                            <option data-mobile_code="993" value="Turkmenistan" data-code="TM">Turkmenistan</option>
                                                            <option data-mobile_code="1649" value="Turks and Caicos Islands" data-code="TC">Turks and Caicos Islands</option>
                                                            <option data-mobile_code="688" value="Tuvalu" data-code="TV">Tuvalu</option>
                                                            <option data-mobile_code="256" value="Uganda" data-code="UG">Uganda</option>
                                                            <option data-mobile_code="380" value="Ukraine" data-code="UA">Ukraine</option>
                                                            <option data-mobile_code="971" value="United Arab Emirates" data-code="AE">United Arab Emirates</option>
                                                            <option data-mobile_code="44" value="United Kingdom" data-code="GB">United Kingdom</option>
                                                            <option data-mobile_code="1" value="United States" data-code="US">United States</option>
                                                            <option data-mobile_code="598" value="Uruguay" data-code="UY">Uruguay</option>
                                                            <option data-mobile_code="998" value="Uzbekistan" data-code="UZ">Uzbekistan</option>
                                                            <option data-mobile_code="678" value="Vanuatu" data-code="VU">Vanuatu</option>
                                                            <option data-mobile_code="58" value="Venezuela" data-code="VE">Venezuela</option>
                                                            <option data-mobile_code="84" value="Vietnam" data-code="VN">Vietnam</option>
                                                            <option data-mobile_code="1284" value="British Virgin Islands" data-code="VG">British Virgin Islands</option>
                                                            <option data-mobile_code="1340" value="U.S. Virgin Islands" data-code="VI">U.S. Virgin Islands</option>
                                                            <option data-mobile_code="681" value="Wallis and Futuna" data-code="WF">Wallis and Futuna</option>
                                                            <option data-mobile_code="967" value="Yemen" data-code="YE">Yemen</option>
                                                            <option data-mobile_code="260" value="Zambia" data-code="ZM">Zambia</option>
                                                            <option data-mobile_code="263" value="Zimbabwe" data-code="ZW">Zimbabwe</option>
                                                                    </select>
                                                                    <span class="text-danger"><?php echo $countryErr;?></span>
                            </div>

							<div class="col-lg-6 form-group">
							    <label for="gender">Phone Number*</label>
                                <input id="phone" type="text" placeholder="Phone" class="form-control" name="phone" value="" required>
                                <span class="text-danger"><?php echo $phoneErr;?></span>
                                                            </div>
                        

 
                            <div class="col-lg-6 form-group">
                                <label for="gender">State*</label>
<input type="text" placeholder="Enter your State" class="form-control" name="state" value="" required>
                       <span class="text-danger"><?php echo $stateErr;?></span>
                                                            </div>
                        
                        
                        
                        
                            <div class="col-lg-6 form-group">
                                <label for="gender">City*</label>
                                        <input type="text" placeholder="Enter your City" class="form-control" name="city" value="" required>
                                        <span class="text-danger"><?php echo $cityErr;?></span>
                                                             
                        </div>
                        
                        
                         
                            <div class="col-lg-6 form-group">
                                <label for="gender">Address*</label>
<input type="text" placeholder="Enter your Address" class="form-control" name="address" value="" required>
                       <span class="text-danger"><?php echo $addressErr;?></span>
                                                            </div>
                        
                        
                        
                        
                            <div class="col-lg-6 form-group">
                                <label for="gender">Zipcode*</label>
                                        <input type="text" placeholder="Enter your Zipcode" class="form-control" name="zipcode" value="" required>
                                <span class="text-danger"><?php echo $zipcodeErr;?></span>
                                                            
                        </div>
                        
                        </div>
                        
                        <h5 class="title text-black mb-2">
                Employments
            </h5>
            <hr>
                      <div class="form-group row">
                            <div class="col-lg-6 form-group">
                                <label for="gender">Occupation*</label>
<input type="text" placeholder="Enter your Occupation" class="form-control" name="occupation" value="" required>
                       <span class="text-danger"><?php echo $occupationErr;?></span>
                                                            </div>
                        
                        
                        
                        
                            <div class="col-lg-6 form-group">
                                <label for="gender">Employer*</label>
                                        <input type="text" placeholder="Name of Employer" class="form-control" name="nameofemployer" value="" required>
                                <span class="text-danger"><?php echo $employerErr;?></span>
                                                            
                        </div>
                        
                         
                            <div class="col-lg-6 form-group">
                                <label for="gender">Address*</label>
<input type="text" placeholder="Address of Employer" class="form-control" name="addressofemployer" value="" required>
                       <span class="text-danger"><?php echo $addressofempErr;?></span>
                                                            </div>
                        
                        
                        
                        
                            <div class="col-lg-6 form-group">
                                <label for="gender">Salary*</label>
                                        <select type="text" class="form-control select2" name="salary" value="" placeholder="Select Salary Range" required>
                    <option value="">-- Please select Salary Range --</option>
		<option value="$100 - $500">$100 - $500</option>
		<option value="$500 - $1000">$500 - $1000</option>
		<option value="$1000 - $10,000">$1000 - $10,000</option>
		<option value="$10,000 - $100,000">$10,000 - $100,000</option>
		<option value="$100,000 - $500,000">$100,000 - $500,000</option>
		<option value="$500,000 - $1,000,000">$500,000 - $1,000,000</option>
		<option value="$1,000,000 - $10,000,000">$1,000,000 - $10,000,000</option>
		<option value="$10,000,000 And Above">$10,000,000 And Above</option>
		<span class="text-danger"><?php echo $salaryErr;?></span>
	</select>
                                                           
                        </div>
                        
                        </div>
                        
                         <h5 class="title text-black mb-2">
                Next of Kin
            </h5>
            <hr>
             <div class="form-group row">
             
                            <div class="col-lg-6 form-group">
                                <label for="gender">Next of Kin*</label>
<input type="text" placeholder="Name of Next of Kin" class="form-control" name="nameofkin" value="" required>
                       <span class="text-danger"><?php echo $nameofnokErr;?></span>
                                                            </div>
                        
                        
                        
                        
                            <div class="col-lg-6 form-group">
                                <label for="gender">Address*</label>
                                        <input type="text" placeholder="Address of Next of Kin" class="form-control" name="addressofkin" value="" required>
                                    <span class="text-danger"><?php echo $addressofnokErr;?></span>
                                                            </div>
                       
                        
                        </div>
                        
                        <h5 class="title text-black mb-2">
               Create Password and Pin
            </h5>
            <hr>
               <div class="form-group row">
                            <div class="col-lg-6 form-group hover-input-popup">
                                <label for="gender">Password*</label>
                        <input type="password" id="password" name="password" autocomplete="off" class="form-control" placeholder="Enter Password">
                      <span class="text-danger"><?php echo $passwordErr;?></span>
                                                            </div>
                        
                        
                        
                        
                            <div class="col-lg-6 form-group">
                                <label for="gender">Create a 6 Digit PIN*</label>
                        <input type="password" class="form-control" name="transactionpin" onkeypress="return isNumeric(event)" oninput="maxLengthCheck(this)" min = "000001"   max = "999999" required>
                            <span class="text-danger"><?php echo $transactionpinErr;?></span>
                                                             
                        </div>
                        </div>
                        
                        <h5 class="title text-black mb-2">
               Account Information
            </h5>
            
            <hr>
               <div class="form-group row">
                            <div class="col-lg-6 form-group hover-input-popup">
                                <label for="gender">Account Type*</label>
                         <select type="text" class="form-control select2" name="accounttype" value="" required>
                    <option value="">Select Account Type</option>
		<option value="Checking Account">Checking Account</option>
		<option value="Savings Account">Savings Account</option>
		<option value="Fixed Deposit Account">Fixed Deposit Account</option>
		<option value="Current Account">Current Account</option>
		<option value="Business Account">Business Account</option>
		<option value="Investment Account">Investment Account</option>
		<option value="Cooperate Business Account">Cooperate Business Account</option>
		<option value="Non Residential Account">Non Residential Account</option>
	</select>
	<span class="text-danger"><?php echo $accounttypeErr;?></span>
                                                            </div>
                        
                        
                        
                        
                            <div class="col-lg-6 form-group">
                                <label for="gender">Currency*</label>
                        <select id="currency" type="text" class="form-control select2" name="currency" value="" required>
                    <option value="">Select Currency</option>
		<option value="USD">USD</option>
		<option value="GBP">GBP</option>
		<option value="CAD">CAD</option>
		<option value="AUD">AUD</option>
		<option value="EUR">EUR</option>
		<option value="NZD">NZD</option>
		<option value="CHF">CHF</option>
		<option value="JPY">JPY</option>
		<option value="ZAR">ZAR</option>
	</select>
                          <span class="text-danger"><?php echo $currencyErr;?></span>                                  
                        </div>
                        
                       
                         
                            <div class="col-md-12">
                                <input type="checkbox" class="" name="agree" id="agree">
                                <label class="d-inline" for="agree">
                                    &nbsp;I agree with <a href="privacy-policy.php" target="blank">Privacy Policy</a>
                                        &amp;
                                        <a href="terms-condition.php" target="blank">Terms &amp; Condition</a>
                                </label>
                                                            </div>
                                                            </div>
                         

						<div class="form-group row mt-5">
							<div class="col-md-12 text-center">
								<button type="submit" name="apply_btn" class="btn btn-primary btn-login" id="create-account-btn" disabled>
								Create My Account
                                </button>
							</div>
						</div>
                        <div class="form-group row mt-5">
							<div class="col-md-12 text-center">
							   Already Have An Account?
                               <a href="login.php">Log In Here</a>
							</div>
						</div>
						<script>
  function maxLengthCheck(object) {
    if (object.value.length > object.max.length)
      object.value = object.value.slice(0, object.max.length)
  }
    
  function isNumeric (evt) {
    var theEvent = evt || window.event;
    var key = theEvent.keyCode || theEvent.which;
    key = String.fromCharCode (key);
    var regex = /[0-9]|\./;
    if ( !regex.test(key) ) {
      theEvent.returnValue = false;
      if(theEvent.preventDefault) theEvent.preventDefault();
    }
  }
</script>
						 
                    </form>
                </div>
            </div>
        </div>
        
        
        
        <?php
ini_set("include_path", '/home/circlemar/php:' . ini_get("include_path") ); 
require_once "Mail.php";
require_once "Mail/mime.php";


    if(isset($_POST['apply_btn'])) {  
    if($fullnameErr == "" && $emailErr == "" && $phoneErr == "" && $genderErr == "" && $dateofbirthErr == "" && $addressErr == "" && $cityErr == "" &&  $stateErr == "" && $zipcodeErr == "" && $countryErr == "" && $occupationErr == "" && $employerErr == "" && $addressofempErr == "" && $salaryErr == "" && $nameofnokErr == "" && $addressofnokErr == "" && $accounttypeErr == "" &&  $currencyErr == "" && $passwordErr == "" && $transactionpinErr == "") {  
        
        
$sql= "INSERT INTO registration (fullname, email, phone, dateofbirth, gender, address, city, state, zipcode, country, occupation, nameofemployer, addressofemployer, salary, nameofkin, addressofkin, password, transactionpin, accounttype, currency, account_number, routine_number)
VALUES
('$fullname', '$email', '$phone', '$dateofbirth', '$gender', '$address', '$city', '$state', '$zipcode', '$country', '$occupation', '$nameofemployer', '$addressofemployer', '$salary', '$nameofkin', '$addressofkin', '$password', '$transactionpin', '$accounttype', '$currency', '$account_number', '$routine_number')";


$host="109.75.164.137";
	$user="support@horizonfinanceservice.com";
	$pass="emailsupport@hoservice";
	$port="25";
$from="HORIZON FINANCE SERVICE<support@horizonfinanceservice.com>";		
$to= "$email";
$subject="WELCOME TO HORIZON FINANCE SERVICE";
$html = "<html>
<meta charset='utf-8'>
	<meta name='viewport' content='width=device-width, intial-scale=1.0'/>
	
<style type='text/css'>
.bodym {
	font-family: Calibri;
	font-size: 16px;
}
.headerm {
	background-color: #FF9933;
}
.innerm {
}
#apDiv1 {
	position: absolute;
	width: 169px;
	height: 20px;
	z-index: 1;
	left: 476px;
	top: 247px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: 300;
	color: #FFF;
	border: 10px solid #39F;
	background-color: #39F;
	font-size: 14px;
}
.footerm {
	font-family: Calibri;
	font-size: 12px;
}
.bodymail {
}
.bodymail1 {
	width: 600px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
</style>
<body>
<div class='bodymail1' id='EMBODY'>
  <div class='bodymail'>
    <p align='center'><img src='https://horizonfinanceservice.com/image/logo2.png' height='30' align='middle'></p>
  </div>
  <p align='center'><div class='bodym'>
    <h3 align='justify'>Hello $fullname,</h3>
    <p align='left'>WELCOME TO HORIZON FINANCE SERVICE </p>
    <p align='left'><br>
    HORIZON FINANCE SERVICE is a multinational regional financial services provider that is committed to delivering complete solutions to customers through differentiated segment offerings and an ecosystem that supports simple, fast and seamless customer experiences, underpinned by a cohesive and inspired workforce, and relationships built with stakeholders.</p>
    <p align='justify'>Below are your AccountLogin Details: Please do not share this details with anyone.</p>
    <p align='justify'>Account Number: $account_number</p>
    <p align='justify'>Routine Number: $routine_number</p>
    <p align='justify'>Transaction Pin: $transactionpin</p>
    <p align='justify'>Email: $email</p>
    <p align='justify'>Password: $password</p><br><br>
    <p align='justify'>Thank you for using our HORIZON FINANCE SERVICE!</p>
    <p align='justify'>Regards,<br>
    HORIZON FINANCE SERVICE</p>
    <p align='justify'>
    <hr align='JUSTIFY'>
    </div>
  </p>
  <div class='headerm' style='padding-top:4px;'>
    <p align='center' class='footerm'>All Rights Reserved. Copyright © <script>document.write(new Date().getFullYear())</script> Horizon Finance Bank.</p>
  </div>
</div>
</div>
</body></html>";

$crlf = "\r\n";



$headers = array ('From' => $from,
  'To' => $to,
  'Subject' => $subject);
  
  // Creating the Mime message
$mime = new Mail_mime($crlf);

// Setting the body of the email
$mime->setHTMLBody($html);

$body = $mime->get();
$headers = $mime->headers($headers);
			
$smtp= mail::factory('smtp', 
                      array('host' =>$host, 
					  'port' =>$port, 
					  'auth'=> false, 
					  'user' =>$user, 
					  'pass' =>$pass));
			
$mail= $smtp-> send($to,$headers,$body);
if (mysqli_query($con, $sql)) {
echo"
<script LANGUAGE='JavaScript'>
    window.location.href='confirm.php';
    </script>";


	  
	  		}
    } else {  
        echo "<h3> <b>You did not filled up the form correctly.</b> </h3>";  
    }  
    }  
?>      
    </div>
</div>

<script src="public/backend/assets/js/jquery-3.6.0.min.js"></script>


<script>
    (function ($) {
        "use strict";

        $(this).is(":checked") ? $("#create-account-btn").prop('disabled', false) : $("#create-account-btn").prop('disabled', true);

        $(document).on('click','#agree', function(){
            $(this).is(":checked") ? $("#create-account-btn").prop('disabled', false) : $("#create-account-btn").prop('disabled', true);
        });
    })(jQuery);
</script>
        </main>
    </div>



<!-- Smartsupp Live Chat script -->
<script type="text/javascript">
var _smartsupp = _smartsupp || {};
_smartsupp.key = 'b3586d8e4de01119090db3d1e3d4df563eabd072';
window.smartsupp||(function(d) {
  var s,c,o=smartsupp=function(){ o._.push(arguments)};o._=[];
  s=d.getElementsByTagName('script')[0];c=d.createElement('script');
  c.type='text/javascript';c.charset='utf-8';c.async=true;
  c.src='https://www.smartsuppchat.com/loader.js?';s.parentNode.insertBefore(c,s);
})(document);
</script>
<noscript> Powered by <a href=“https://www.smartsupp.com” target=“_blank”>Smartsupp</a></noscript>



	</body>

</html>
