<!doctype html>
<html lang="en">
<meta http-equiv="content-type" content="text/html;charset=UTF-8" />
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- CSRF Token -->
    <meta name="csrf-token" content="1OTAKCNfUdHLzgJcCrh132XocRn8FHkDVkyCAmko">
    <meta name="keywords" content="Horizon Finance Service , Online Banking" />
    <meta name="description" content="" />

    <title>Horizon Finance Service</title>

    <!-- Favicon-->
    <link rel="icon" type="image/png" href="public/uploads/media/file_1722847126.png" />
    <!-- bootstrap.min css -->
    <!-- <link rel="stylesheet" href="https://horizonfinanceservice.com/public/theme/plugins/bootstrap/css/bootstrap.min.css"> -->
    <!-- Icon Font Css -->
    <link rel="stylesheet" href="public/theme/plugins/icofont/icofont.min.css">
    <!-- Slick Slider  CSS -->
    <link rel="stylesheet" href="public/theme/plugins/slick-carousel/slick/slick.css">
    <link rel="stylesheet" href="public/theme/plugins/slick-carousel/slick/slick-theme.css">

    <!-- Main Stylesheet -->
    <!-- <link rel="stylesheet" href="https://horizonfinanceservice.com/public/theme/css/style.css"> -->

    <!--- Custom CSS Code --->
    <style type="text/css">
        {
            ! ! xss_clean(get_option('custom_css')) ! !
        }
    </style>

    <!-- ======================== -->
    <!-- ======================== -->
    <!-- ======================== -->
    <!-- ======================== -->
    <!-- CSS here -->
    <link rel="stylesheet" href="public/cff/css/bootstrap.min.css" />
    <link rel="stylesheet" href="public/cff/css/LineIcons.2.0.css" />
    <link rel="stylesheet" href="public/cff/css/font-awesome.min.css" />
    <link rel="stylesheet" href="public/cff/fonts/flaticon.css" />
    <link rel="stylesheet" href="public/cff/css/animate.css" />
    <link rel="stylesheet" href="public/cff/css/tiny-slider.css" />
    <link rel="stylesheet" href="public/cff/css/glightbox.min.css" />
    <link rel="stylesheet" href="public/cff/css/typography.html" />
    <link rel="stylesheet" href="public/cff/style.css" />

    <!--[if lte IE 9]>
      <p class="browserupgrade">
        You are using an <strong>outdated</strong> browser. Please <a href="https://browsehappy.com/">upgrade your browser</a> to improve your experience and security.
      </p>
    <![endif]-->

    <!-- ======================== -->
    <!-- ======================== -->
    <!-- ======================== -->
    
   
</head>

<body>
    <!-- Preloader Start-->
    <div id="preloader">
        <div class="iddrak-load"></div>
    </div>
    <!-- Preloader End-->

    <!-- Header Start -->
    <header class="header navbar-area">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-12">
                    <div class="nav-inner">
                        <!-- Start Navbar -->
                        <nav class="navbar navbar-expand-lg">
                            <a class="navbar-brand style3" href="index.php">
                                                                <img src="public/uploads/media/logo.png" alt="Logo">
                                                            </a>

                            <div id="google_translate_element"></div>

                            <script type="text/javascript">
                                function googleTranslateElementInit() {
                                    new google.translate.TranslateElement({
                                        pageLanguage: 'en'
                                    }, 'google_translate_element');
                                }
                            </script>

                            <script type="text/javascript" src="//translate.google.com/translate_a/elementa0d8a0d8.html?cb=googleTranslateElementInit"></script>



                            <button class="navbar-toggler mobile-menu-btn" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                                <span class="toggler-icon"></span>
                                <span class="toggler-icon"></span>
                                <span class="toggler-icon"></span>
                            </button>
                            <div class="collapse navbar-collapse sub-menu-bar" id="navbarSupportedContent">
                                <ul id="nav" class="navbar-nav ms-auto">
                                    <li class="nav-item">
                                        <a href="index.php" class="active" aria-label="Toggle navigation">Home</a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="projects.php" aria-label="Toggle navigation">Projects</a>
                                    </li>
                                    </li>
                                    <li class="nav-item">
                                        <a href="services.php" aria-label="Toggle navigation">Services</a>
                                    </li>
                                    </li>
                                    <li class="nav-item">
                                        <!--<a href="blog" aria-label="Toggle navigation">Blog</a>-->
                                    </li>
                                    <li class="nav-item">
                                        <a href="about.php" aria-label="Toggle navigation">About Us</a>
                                    </li>

                                    <li class="nav-item">
                                        <a href="contact.php" aria-label="Toggle navigation">Contact</a>
                                    </li>
                                </ul>
                            </div> <!-- navbar collapse -->
                            <div class="button add-list-button">
                                <a href="login.php" class="btn">Signup </a>
                            </div>
                        </nav>
                        <!-- End Navbar -->
                    </div>
                </div>
            </div> <!-- row -->
        </div> <!-- container -->
    </header>
    <!-- Header End -->


    <!-- Banner Start -->
<section id="banner-section" class="">
	<div class="overlay">
		<div class="container">
			<div class="row text-center">
				<div class="col-md-12 mb-10">
					<h1 class="text-light">Service Details</h1>
				</div>
				<div class="col-md-12">
					<ul class="d-flex justify-content-center">
						<li><a href="index-2.php">Home</a></li>
						<li><a class=""> - </a></li>
						<li><a class="active" href="#!">Service Details</a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Banner End -->

<!-- Error page start -->
<section id="service-details" class="mt-55">
	<div class="container">
		<div class="row">
			<div class="col-lg-8">
				<div class="card service-content mt-50">
					<div class="title">
						<h2>The Horizon Finance Service Auto Loan!</h2>
					</div>
					<div class="service-img mt-30">
						<img src="public/cff/images/service/service-details.jpg" alt="service details image">
					</div>
					<div class="card-body">
						<div class="description mt-30">
							<p>
							<h4> Get your wheels on the road … with
								the Horizon Finance Service Limited
								Auto Loan.</h4> <br>

							The Horizon Finance Service Limited Auto loan offers you short to medium term loans for the purchase of brand new vehicles with the convenience of spreading repayments over a period of time. This is available to both salaried customers and business owners.
							It enables customer purchase vehicles from auto dealers who have been prequalified and have agreed an SLA with the bank</p>
						</div>
						<div class="service-content">
							<div class="row">
								<div class="col-lg-6">
									<div class="content-img mt-30">
										<img src="public/cff/images/service/01.jpg" alt="">
									</div>
								</div>
								<div class="col-lg-6">
									<div class="content-list mt-30">
										<div class="card">
											<div class="card-header">
												<h5 class="text-dark">Features</h5>
											</div>
											<ul class="list-group list-group-flush">
												<li class="list-group-item"><i class="flaticon-checkmark"></i> Borrow $50,000.00 to $150,000.00</li>
												<li class="list-group-item"><i class="flaticon-checkmark"></i> Payment over 12 to 48 months</li>
												<li class="list-group-item"><i class="flaticon-checkmark"></i> Contribute as low as 20% towards the purchase.</li>
												<li class="list-group-item"><i class="flaticon-checkmark"></i> Comprehensive Insurance on the car for the entire loan period</li>
												<li class="list-group-item"><i class="flaticon-checkmark"></i> No security required</li>
												<li class="list-group-item"><i class="flaticon-checkmark"></i> Competitive pricing and no hidden charges.</li>
											</ul>
										</div>
									</div>
								</div>
							</div>
							<div class="row">
								<div class="col-lg-6">
									<div class="content-img mt-30">
										<img src="public/cff/images/service/02.jpg" alt="">
									</div>
								</div>
								<div class="col-lg-6">
									<div class="content-list mt-30">
										<div class="card">
											<div class="card-header">
												<h5 class="text-dark">Benefits</h5>
											</div>
											<ul class="list-group list-group-flush">
												<li class="list-group-item"><i class="flaticon-checkmark"></i> Installation of free tracking device for auto valued at $300, 000 and above(Free for cars above $3milion otherwise, $50,000.00)</li>
												<li class="list-group-item"><i class="flaticon-checkmark"></i> Buy a car of your choice from our list of acceptable brands and spread payment over a convenient period</li>

												<li class="list-group-item"><i class="flaticon-checkmark"></i>We have reliable dealers accredited to ensure you buy from a safe source.</li>
												<li class="list-group-item"><i class="flaticon-checkmark">

													</i> Convenient insurance payment included in the loan repayment amount</li>
												<li class="list-group-item"><i class="flaticon-checkmark"></i> No residual cost at end of loan tenure</li>
											</ul>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="mt-20">
							<p>
							<h4>Car Loan____Eligibility</h4> <br> Any salaried, self-employed or professional Public and Privat companies, Government sector employees including Public Sector is eligible for a personal loan.</p>
						</div>
						<div class="service-detl-table table-responsive">
							<div class="mt-15 text-center bg-primary pt-15 pb-15">
								<h5>Car Loan Amortization Schedule</h5>
							</div>
							<table class="table table-bordered">


								<thead>
									<tr>
										<th scope="col">Year</th>
										<th scope="col">Opening Balance </th>
										<th scope="col">EMI*12</th>
										<th scope="col">Interest paid yearly</th>
										<th scope="col">Principal paid yearly</th>
										<th scope="col">Closing Balance</th>
									</tr>
								</thead>
								<tbody>
									<tr>
										<td>1</td>
										<td>25,00,000</td>
										<td>2,28,109</td>
										<td>1,66,879</td>
										<td>61,231</td>
										<td>24,38,769</td>
									</tr>
									<tr>
										<td>2</td>
										<td>24,38,769</td>
										<td>2,28,109</td>
										<td>1,62,615</td>
										<td>65,494</td>
										<td>23,73,276</td>
									</tr>
									<tr>
										<td>3</td>
										<td>23,73,276</td>
										<td>2,28,109</td>
										<td>1,58,055</td>
										<td>70,054</td>
										<td>23,03,222</td>
									</tr>
								</tbody>
							</table>
						</div>
					</div>
				</div>
			</div>

			<div class="col-lg-4">
				<div class="sidebar">
					<div class="card sidebar-cmn sidebar-categories mt-60">
						<div class="card-header">
							<h5>Service Categories</h5>
						</div>

						<div class="card-body">
							<ul class="list-group list-group-flush">
								<li class="list-group-item"><a href="#!">Personal Loan</a></li>
								<li class="list-group-item"><a href="#!">Home Loan</a></li>
								<li class="list-group-item"><a href="#!">Education Loan</a></li>
								<li class="list-group-item"><a href="#!">
										Car Loan</a></li>
								<li class="list-group-item"><a href="#!">Business Loan</a></li>
								<li class="list-group-item"><a href="#!">Construction Loan</a></li>
							</ul>
						</div>
					</div>
					<div class="card sidebar-cmn sidebar-social mt-50">
						<div class="card-header">
							<h5>Share with your friends</h5>
						</div>
						<div class="card-body">
							<ul class="list-group list-group-flush">
								<li class="list-group-item"><a href="javascript:void(0)">Facebook <i class="text-right fa fa-facebook"></i></a></li>
								<li class="list-group-item"><a href="javascript:void(0)">Twitter<i class="text-right fa fa-twitter"></i></a></li>
								<li class="list-group-item"><a href="javascript:void(0)">Linkedin<i class="text-right fa fa-instagram"></i></a></li>
								<li class="list-group-item"><a href="javascript:void(0)">Instagram<i class="text-right fa fa-linkedin"></i></a></li>
								<li class="list-group-item"><a href="javascript:void(0)">Pinterest<i class="text-right fa fa-pinterest"></i></a></li>
							</ul>
						</div>
					</div>


					<div class="card sidebar-cmn sidebar-support mt-50">
						<div class="card-header text-center">
							<div class="support-title">
								<h5 class="text-light">Need support for better
									understanding this session?</h5>
							</div>
							<div class="support-icon mt-30">
								<i class="flaticon-call-center-agent"></i>
							</div>
						</div>


						<div class="card-body support-info text-center">
							<div class="">
								<i class="fa fa-phone"></i> <br>
							</div>
							<div class="">
								<i class="fa fa-envelope"></i>
								</i><span></span>
							</div>
						</div>
					</div>






					<div class="card sidebar-cmn sidebar-download mt-50">
						<div class="card-header">
							<div class="download-title">
								<h5>Download</h5>
							</div>
						</div>


						<div class="card-body download-info text-center">
							<div class="">
								<a href="javascript:void(0)"><i class="fa fa-file-pdf-o"></i><span>Company Profile</span></a>
							</div>
							<div class="">
								<a href="javascript:void(0)"><i class="fa fa-file-word-o">

									</i><span>Direct Download</span></a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Error page end -->

    
    <!-- Footer Start  -->
    <footer id="footer-section" class="mt-115">
        <!-- Start Footer Top -->
        <div class="footer-top">
            <div class="container">
                <div class="row">
                    <div class="col-lg-4 col-md-6 col-12 col-sm-6">
                        <div class="footer-cmn f-activity wow fadeInUp" data-wow-delay=".2s">

                            <h6>GET IN TOUCH</h6>
                            <h5>Subscribe Our Newsletter</h5>
                            <p>Making the world a better place through constructing elegant hierarchies.
                                Innovations enabled by the TREASURY
                                Horizon Finance Service results in
                                products that assist workers.</p>

                            <div class="subscribe mt-30">
                                <form>
                                    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Enter Email">
                                    <button type="button" class="btn btn-primary">
                                        <i class="fa fa-send"></i></button>
                                </form>
                            </div>
                            <ul class="social d-flex mt-30">
                                <li><a href="javascript:void(0)"><i class="fa fa-facebook"></i></a></li>
                                <li><a href="javascript:void(0)"><i class="fa fa-twitter"></i></a></li>
                                <li><a href="javascript:void(0)"><i class="fa fa-linkedin"></i></a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-12 col-sm-6">
                        <div class="footer-cmn f-address wow fadeInUp" data-wow-delay=".4s">
                            <h6>Location</h6>
                            <h5>Head Office</h5>
                            <p>301 East Water Street, Charlottesville, VA 22904 Virginia.</p>
                            <ul class="mt-20">
                                <li><a href="javascript:void(0)"><i class="flaticon-mobile"></i>+496</a></li>

                                <li><a href="javascript:void(0)"><i class="flaticon-mail"></i>
                                info@horizonfinanceservice.com
                                    </a></li>

                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-2 col-md-6 col-12 col-sm-6">
                        <div class="footer-cmn f-solutions f-links wow fadeInUp" data-wow-delay=".6s">
                            <h5>Services</h5>
                            <ul>
                                <li><a href="javascript:void(0)">Business Loan</a></li>
                                <li><a href="javascript:void(0)">Personal Loan</a></li>
                                <li><a href="javascript:void(0)">Home Loan</a></li>
                                <li><a href="javascript:void(0)">Car Lone</a></li>
                                <li><a href="javascript:void(0)">Land Loan</a></li>
                            </ul>
                        </div>
                    </div>

                    <div class="col-lg-2 col-md-6 col-12 col-sm-6">
                        <div class="footer-cmn f-legal f-links wow fadeInUp" data-wow-delay=".8s">
                            <h5>Legal</h5>
                            <ul>

                                <li><a href="terms-condition.php">Terms & Conditions</a></li>
                                <li><a href="privacy-policy.php">Privacy Policy</a>
                                </li>
                                <li><a href="javascript:void(0)">Customer Relations</a></li>
                                <li><a href="javascript:void(0)">Innovation</a></li>
                                <li><a href="contact.php">Quick Contact</a></li>
                                <li><a href="register.php">Apply Online</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!--/ Footer Top End  -->
        <div class="copyright text-center mt-50">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <p class="copyright-text mb-0">All Rights Reserved <script>document.write(new Date().getFullYear())</script> <a href="javascript:void(0)/" rel="nofollow">Horizon Finance Service </a>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- Footer End -->

    <!-- Scroll Top Start -->
    <a href="#" class="scroll-top">
        <i class="lni lni-chevron-up"></i>
    </a>
    <!-- Scroll Top End -->


    <!-- ================================= -->
    <!-- ================================= -->
    <!-- ================================= -->
    <!-- JS here -->
    <script src="public/cff/js/jquery.min.js"></script>
    <script src="public/cff/js/bootstrap.min.js"></script>
    <script src="public/cff/js/wow.min.js"></script>
    <script src="public/cff/js/tiny-slider.js"></script>
    <script src="public/cff/js/glightbox.min.js"></script>
    <script src="public/cff/js/main.js"></script>

    <script>
        /* Client
        -----------------------*/
        tns({
            container: '.client-active',
            autoplay: true,
            autoplayButtonOutput: false,
            mouseDrag: true,
            gutter: 15,
            nav: false,
            controls: false,
            responsive: {
                0: {
                    items: 1,
                },
                540: {
                    items: 2,
                },
                768: {
                    items: 3,
                },
                992: {
                    items: 4,
                },
                1200: {
                    items: 5,
                }
            }
        });
        /* Testimonial
        -----------------------*/
        tns({
            container: '.testimonial-slider',
            items: 3,
            slideBy: 'page',
            autoplay: false,
            mouseDrag: true,
            gutter: 0,
            nav: true,
            controls: false,
            controlsText: ['<i class="lni lni-arrow-left"></i>', '<i class="lni lni-arrow-right"></i>'],
            responsive: {
                0: {
                    items: 1,
                },
                540: {
                    items: 1,
                },
                768: {
                    items: 1,
                },
                992: {
                    items: 2,
                },
                1170: {
                    items: 2,
                }
            }
        });
        /* glightbox
        -----------------------*/
        GLightbox({
            'href': 'https://www.youtube.com/watch?v=UwPrJmOxPeI',
            'type': 'video',
            'source': 'youtube',
            'width': 900,
            'autoplayVideos': true,
        });
    </script>
    <!-- ================================= -->
    <!-- ================================= -->
    <!-- ================================= -->

    <!-- Main jQuery -->
    <script src="public/theme/plugins/jquery/jquery-3.6.0.min.js"></script>
    <!-- Bootstrap 4.3.2 -->
    <script src="public/theme/plugins/bootstrap/js/popper.js"></script>
    <script src="public/theme/plugins/bootstrap/js/bootstrap.min.js"></script>
    <!-- Slick Slider -->
    <script src="public/theme/plugins/slick-carousel/slick/slick.min.js"></script>
    <!-- Counterup -->
    <script src="public/theme/plugins/counterup/jquery.waypoints.min.js"></script>
    <script src="public/theme/plugins/counterup/jquery.counterup.min.js"></script>

    <script src="public/theme/js/script.js"></script>

    
    <!--- Custom JS Code --->
    <script type="text/javascript">
        (function($) {
            "use strict";

            $(document).on('click', '#cookie-consent-box .close-btn', function() {
                $('#cookie-consent-box').addClass('d-none');
            });

            $(document).on('click', '#cookie-accept-btn', function() {
                $.ajax({
                    url: "https://horizonfinanceservice.com/cookie/accept",
                    success: function(response) {
                        if (response.success) {
                            $('#cookie-consent-box').remove();
                        }
                    }
                });
            });
        })(jQuery);

        {
            !!xss_clean(get_option('custom_js')) !!
        }
    </script>
    
    
    <!-- Smartsupp Live Chat script -->
<script type="text/javascript">
var _smartsupp = _smartsupp || {};
_smartsupp.key = 'b3586d8e4de01119090db3d1e3d4df563eabd072';
window.smartsupp||(function(d) {
  var s,c,o=smartsupp=function(){ o._.push(arguments)};o._=[];
  s=d.getElementsByTagName('script')[0];c=d.createElement('script');
  c.type='text/javascript';c.charset='utf-8';c.async=true;
  c.src='https://www.smartsuppchat.com/loader.js?';s.parentNode.insertBefore(c,s);
})(document);
</script>
<noscript> Powered by <a href=“https://www.smartsupp.com” target=“_blank”>Smartsupp</a></noscript>




</body>
</html>